Opened 3 years ago

Last modified 3 years ago

#5107 new defect

av_interleave_write_frame() unknow error and crash ffmpeg execution. It seems there is 2 minutes timeout.

Reported by: dchang1223 Owned by:
Priority: normal Component: undetermined
Version: unspecified Keywords:
Cc: Blocked By:
Blocking: Reproduced by developer: no
Analyzed by developer: no

Description

ffmpeg started on 2015-12-26 at 13:10:45
Report written to "ffmpeg-20151226-131045.log"
Command line:
ffmpeg -v 9 -loglevel 99 -report -f dshow -i "video=Microsoft LifeCam? NX-6000" -r 20 -s 640x480 -b:v 600k -f mpeg1video http://127.0.0.1:8082/password/640/480/
ffmpeg version N-57057-g024bf3a Copyright (c) 2000-2013 the FFmpeg developers

built on Oct 11 2013 18:01:59 with gcc 4.8.1 (GCC)
configuration: --enable-gpl --enable-version3 --disable-w32threads --enable-avisynth --enable-bzlib --enable-fontconfig --enable-frei0r --enable-gnutls --enable-iconv --enable-libass --enable-libbluray --enable-libcaca --enable-libfreetype --enable-libgsm --enable-libilbc --enable-libmodplug --enable-libmp3lame --enable-libopencore-amrnb --enable-libopencore-amrwb --enable-libopenjpeg --enable-libopus --enable-librtmp --enable-libschroedinger --enable-libsoxr --enable-libspeex --enable-libtheora --enable-libtwolame --enable-libvidstab --enable-libvo-aacenc --enable-libvo-amrwbenc --enable-libvorbis --enable-libvpx --enable-libwavpack --enable-libx264 --enable-libxavs --enable-libxvid --enable-zlib
libavutil 52. 46.101 / 52. 46.101
libavcodec 55. 35.100 / 55. 35.100
libavformat 55. 19.100 / 55. 19.100
libavdevice 55. 4.100 / 55. 4.100
libavfilter 3. 88.101 / 3. 88.101
libswscale 2. 5.101 / 2. 5.101
libswresample 0. 17.103 / 0. 17.103
libpostproc 52. 3.100 / 52. 3.100

Splitting the commandline.
Reading option '-v' ... matched as option 'v' (set logging level) with argument '9'.
Reading option '-loglevel' ... matched as option 'loglevel' (set logging level) with argument '99'.
Reading option '-report' ... matched as option 'report' (generate a report) with argument '1'.
Reading option '-f' ... matched as option 'f' (force format) with argument 'dshow'.
Reading option '-i' ... matched as input file with argument 'video=Microsoft LifeCam? NX-6000'.
Reading option '-r' ... matched as option 'r' (set frame rate (Hz value, fraction or abbreviation)) with argument '20'.
Reading option '-s' ... matched as option 's' (set frame size (WxH or abbreviation)) with argument '640x480'.
Reading option '-b:v' ... matched as option 'b' (video bitrate (please use -b:v)) with argument '600k'.
Reading option '-f' ... matched as option 'f' (force format) with argument 'mpeg1video'.
Reading option 'http://127.0.0.1:8082/password/640/480/' ... matched as output file.
Finished splitting the commandline.
Parsing a group of options: global .
Applying option v (set logging level) with argument 9.
Applying option loglevel (set logging level) with argument 99.
Applying option report (generate a report) with argument 1.
Successfully parsed a group of options.
Parsing a group of options: input file video=Microsoft LifeCam? NX-6000.
Applying option f (force format) with argument dshow.
Successfully parsed a group of options.
Opening an input file: video=Microsoft LifeCam? NX-6000.
[dshow @ 028e5080] All info found
Input #0, dshow, from 'video=Microsoft LifeCam? NX-6000':

Duration: N/A, start: 117961.616000, bitrate: N/A

Stream #0:0, 1, 1/10000000: Video: rawvideo, bgr24, 352x288, 333333/10000000, 30 tbr, 10000k tbn, 30 tbc

Successfully opened the file.
Parsing a group of options: output file http://127.0.0.1:8082/password/640/480/.
Applying option r (set frame rate (Hz value, fraction or abbreviation)) with argument 20.
Applying option s (set frame size (WxH or abbreviation)) with argument 640x480.
Applying option b:v (video bitrate (please use -b:v)) with argument 600k.
Applying option f (force format) with argument mpeg1video.
Successfully parsed a group of options.
Opening an output file: http://127.0.0.1:8082/password/640/480/.
Successfully opened the file.
detected 1 logical cores
[graph 0 input from stream 0:0 @ 029e90c0] Setting 'video_size' to value '352x288'
[graph 0 input from stream 0:0 @ 029e90c0] Setting 'pix_fmt' to value '3'
[graph 0 input from stream 0:0 @ 029e90c0] Setting 'time_base' to value '1/10000000'
[graph 0 input from stream 0:0 @ 029e90c0] Setting 'pixel_aspect' to value '0/1'
[graph 0 input from stream 0:0 @ 029e90c0] Setting 'sws_param' to value 'flags=2'
[graph 0 input from stream 0:0 @ 029e90c0] Setting 'frame_rate' to value '10000000/333333'
[graph 0 input from stream 0:0 @ 029e90c0] w:352 h:288 pixfmt:bgr24 tb:1/10000000 fr:10000000/333333 sar:0/1 sws_param:flags=2
[scaler for output stream 0:0 @ 028e77e0] Setting 'w' to value '640'
[scaler for output stream 0:0 @ 028e77e0] Setting 'h' to value '480'
[scaler for output stream 0:0 @ 028e77e0] Setting 'flags' to value '0x4'
[scaler for output stream 0:0 @ 028e77e0] w:640 h:480 flags:'0x4' interl:0
[format @ 029dd5c0] compat: called with args=[yuv420p]
[format @ 029dd5c0] Setting 'pix_fmts' to value 'yuv420p'
[AVFilterGraph @ 028e8720] query_formats: 5 queried, 4 merged, 0 already done, 0 delayed
[scaler for output stream 0:0 @ 028e77e0] w:352 h:288 fmt:bgr24 sar:0/1 -> w:640 h:480 fmt:yuv420p sar:0/1 flags:0x4
[mpeg1video @ 028e8100] intra_quant_bias = 96 inter_quant_bias = 0
Output #0, mpeg1video, to 'http://127.0.0.1:8082/password/640/480/':

Metadata:

encoder : Lavf55.19.100
Stream #0:0, 0, 1/90000: Video: mpeg1video, yuv420p, 640x480, 1001/24000, q=2-31, 600 kb/s, 90k tbn, 23.98 tbc

Stream mapping:

Stream #0:0 -> #0:0 (rawvideo -> mpeg1video)

Press [q] to stop, ? for help
* drop!
* drop!
frame= 23 fps=0.0 q=4.2 size= 128kB time=00:00:00.87 bitrate=1195.2kbits/s dup=0 drop=2
* drop!
* drop!
frame= 33 fps=0.0 q=5.5 size= 172kB time=00:00:01.29 bitrate=1092.4kbits/s dup=0 drop=4
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 44 fps= 29 q=8.1 size= 252kB time=00:00:01.75 bitrate=1177.8kbits/s dup=4 drop=4
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 57 fps= 28 q=7.6 size= 305kB time=00:00:02.29 bitrate=1087.6kbits/s dup=9 drop=4
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 68 fps= 27 q=10.6 size= 351kB time=00:00:02.75 bitrate=1045.5kbits/s dup=13 drop=4
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 81 fps= 27 q=8.4 size= 399kB time=00:00:03.29 bitrate= 992.4kbits/s dup=18 drop=4
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 92 fps= 26 q=9.7 size= 443kB time=00:00:03.75 bitrate= 965.7kbits/s dup=22 drop=4
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 105 fps= 26 q=9.2 size= 487kB time=00:00:04.29 bitrate= 928.2kbits/s dup=27 drop=4
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 116 fps= 26 q=8.7 size= 525kB time=00:00:04.75 bitrate= 905.3kbits/s dup=31 drop=4
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 129 fps= 26 q=9.2 size= 570kB time=00:00:05.29 bitrate= 881.9kbits/s dup=36 drop=4
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 140 fps= 25 q=9.9 size= 607kB time=00:00:05.75 bitrate= 864.2kbits/s dup=40 drop=4
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 153 fps= 25 q=9.4 size= 648kB time=00:00:06.29 bitrate= 843.5kbits/s dup=45 drop=4
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 164 fps= 25 q=9.7 size= 686kB time=00:00:06.75 bitrate= 831.7kbits/s dup=49 drop=4
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 177 fps= 25 q=9.9 size= 730kB time=00:00:07.29 bitrate= 819.0kbits/s dup=54 drop=4
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 188 fps= 25 q=9.6 size= 765kB time=00:00:07.75 bitrate= 808.0kbits/s dup=58 drop=4
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 201 fps= 25 q=9.2 size= 806kB time=00:00:08.29 bitrate= 795.1kbits/s dup=63 drop=4
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 212 fps= 25 q=9.7 size= 844kB time=00:00:08.75 bitrate= 789.2kbits/s dup=67 drop=4
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 225 fps= 25 q=9.9 size= 885kB time=00:00:09.30 bitrate= 779.2kbits/s dup=72 drop=4
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 236 fps= 25 q=9.6 size= 918kB time=00:00:09.75 bitrate= 770.5kbits/s dup=76 drop=4
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 249 fps= 25 q=9.6 size= 959kB time=00:00:10.30 bitrate= 762.5kbits/s dup=81 drop=4
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 260 fps= 25 q=9.8 size= 996kB time=00:00:10.76 bitrate= 758.6kbits/s dup=85 drop=4
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 273 fps= 25 q=9.9 size= 1037kB time=00:00:11.30 bitrate= 751.6kbits/s dup=90 drop=4
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 284 fps= 25 q=10.6 size= 1074kB time=00:00:11.76 bitrate= 747.8kbits/s dup=94 drop=4
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 297 fps= 25 q=11.4 size= 1115kB time=00:00:12.30 bitrate= 742.5kbits/s dup=99 drop=4
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 308 fps= 25 q=11.6 size= 1154kB time=00:00:12.76 bitrate= 740.4kbits/s dup=103 drop=4
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 321 fps= 25 q=9.6 size= 1191kB time=00:00:13.30 bitrate= 733.4kbits/s dup=108 drop=4
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 332 fps= 25 q=9.6 size= 1228kB time=00:00:13.76 bitrate= 730.8kbits/s dup=112 drop=4
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 345 fps= 25 q=9.7 size= 1267kB time=00:00:14.30 bitrate= 725.4kbits/s dup=117 drop=4
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 356 fps= 25 q=11.1 size= 1303kB time=00:00:14.76 bitrate= 722.9kbits/s dup=121 drop=4
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 369 fps= 25 q=9.4 size= 1341kB time=00:00:15.30 bitrate= 717.5kbits/s dup=126 drop=4
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 380 fps= 24 q=9.9 size= 1378kB time=00:00:15.76 bitrate= 716.1kbits/s dup=130 drop=4
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 393 fps= 25 q=12.3 size= 1420kB time=00:00:16.30 bitrate= 713.3kbits/s dup=135 drop=4
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 404 fps= 24 q=13.1 size= 1456kB time=00:00:16.76 bitrate= 711.3kbits/s dup=139 drop=4
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 417 fps= 24 q=10.5 size= 1492kB time=00:00:17.30 bitrate= 706.3kbits/s dup=144 drop=4
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 428 fps= 24 q=10.3 size= 1527kB time=00:00:17.76 bitrate= 704.1kbits/s dup=148 drop=4
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 441 fps= 24 q=10.3 size= 1567kB time=00:00:18.30 bitrate= 701.0kbits/s dup=153 drop=4
* 1 dup!
* 1 dup!
* 1 dup!
* 2 dup!
frame= 454 fps= 24 q=10.7 size= 1607kB time=00:00:18.85 bitrate= 698.1kbits/s dup=158 drop=4
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 465 fps= 24 q=9.3 size= 1640kB time=00:00:19.31 bitrate= 695.9kbits/s dup=162 drop=4
* 1 dup!
* 1 dup!
* 1 dup!
* 3 dup!
frame= 479 fps= 24 q=8.6 size= 1677kB time=00:00:19.89 bitrate= 690.6kbits/s dup=168 drop=4
* 1 dup!
* 1 dup!
* 1 dup!
frame= 490 fps= 24 q=9.8 size= 1713kB time=00:00:20.35 bitrate= 689.3kbits/s dup=171 drop=4
* 1 dup!
* 3 dup!
* 1 dup!
frame= 499 fps= 24 q=8.1 size= 1746kB time=00:00:20.72 bitrate= 689.8kbits/s dup=176 drop=4
* 1 dup!
* 6 dup!
* 4 dup!
frame= 516 fps= 24 q=8.4 size= 1806kB time=00:00:21.43 bitrate= 690.0kbits/s dup=187 drop=4
* drop!
* drop!
* 1 dup!
frame= 530 fps= 24 q=14.2 size= 1845kB time=00:00:22.02 bitrate= 686.2kbits/s dup=188 drop=6
* 1 dup!
* 4 dup!
frame= 542 fps= 24 q=12.8 size= 1878kB time=00:00:22.52 bitrate= 683.2kbits/s dup=193 drop=6
* 4 dup!
* 1 dup!
frame= 557 fps= 24 q=12.5 size= 1928kB time=00:00:23.14 bitrate= 682.3kbits/s dup=198 drop=6
* 2 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 569 fps= 24 q=9.2 size= 1965kB time=00:00:23.64 bitrate= 680.8kbits/s dup=203 drop=6
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 580 fps= 24 q=9.1 size= 1998kB time=00:00:24.10 bitrate= 679.1kbits/s dup=207 drop=6
* 2 dup!
* 1 dup!
* 3 dup!
frame= 594 fps= 24 q=8.7 size= 2037kB time=00:00:24.69 bitrate= 675.9kbits/s dup=213 drop=6
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 606 fps= 24 q=8.9 size= 2071kB time=00:00:25.19 bitrate= 673.3kbits/s dup=217 drop=6
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 618 fps= 24 q=10.4 size= 2109kB time=00:00:25.69 bitrate= 672.5kbits/s dup=221 drop=6
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 629 fps= 24 q=9.6 size= 2142kB time=00:00:26.15 bitrate= 670.9kbits/s dup=225 drop=6
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 642 fps= 24 q=10.6 size= 2183kB time=00:00:26.69 bitrate= 670.1kbits/s dup=230 drop=6
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 653 fps= 24 q=11.3 size= 2215kB time=00:00:27.15 bitrate= 668.2kbits/s dup=234 drop=6
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 666 fps= 24 q=9.2 size= 2254kB time=00:00:27.69 bitrate= 666.7kbits/s dup=239 drop=6
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 677 fps= 24 q=9.3 size= 2287kB time=00:00:28.15 bitrate= 665.6kbits/s dup=243 drop=6
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 690 fps= 24 q=9.5 size= 2329kB time=00:00:28.69 bitrate= 664.8kbits/s dup=248 drop=6
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 701 fps= 24 q=11.3 size= 2360kB time=00:00:29.15 bitrate= 663.3kbits/s dup=252 drop=6
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 714 fps= 24 q=9.1 size= 2398kB time=00:00:29.69 bitrate= 661.6kbits/s dup=257 drop=6
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 725 fps= 24 q=9.4 size= 2433kB time=00:00:30.15 bitrate= 660.9kbits/s dup=261 drop=6
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 738 fps= 24 q=9.6 size= 2474kB time=00:00:30.69 bitrate= 660.1kbits/s dup=266 drop=6
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 749 fps= 24 q=11.2 size= 2507kB time=00:00:31.15 bitrate= 659.1kbits/s dup=270 drop=6
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 762 fps= 24 q=9.2 size= 2545kB time=00:00:31.69 bitrate= 657.7kbits/s dup=275 drop=6
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 774 fps= 24 q=8.0 size= 2583kB time=00:00:32.19 bitrate= 657.2kbits/s dup=280 drop=6
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 786 fps= 24 q=9.6 size= 2620kB time=00:00:32.69 bitrate= 656.5kbits/s dup=284 drop=6
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 797 fps= 24 q=10.6 size= 2652kB time=00:00:33.15 bitrate= 655.2kbits/s dup=288 drop=6
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 810 fps= 24 q=9.4 size= 2693kB time=00:00:33.70 bitrate= 654.6kbits/s dup=293 drop=6
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 821 fps= 24 q=10.9 size= 2725kB time=00:00:34.15 bitrate= 653.6kbits/s dup=297 drop=6
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 834 fps= 24 q=9.1 size= 2767kB time=00:00:34.70 bitrate= 653.3kbits/s dup=302 drop=6
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 845 fps= 24 q=11.0 size= 2798kB time=00:00:35.16 bitrate= 652.0kbits/s dup=306 drop=6
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 858 fps= 24 q=8.7 size= 2840kB time=00:00:35.70 bitrate= 651.6kbits/s dup=311 drop=6
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 871 fps= 24 q=11.6 size= 2880kB time=00:00:36.24 bitrate= 650.9kbits/s dup=316 drop=6
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 882 fps= 24 q=9.6 size= 2914kB time=00:00:36.70 bitrate= 650.3kbits/s dup=320 drop=6
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 893 fps= 24 q=10.5 size= 2946kB time=00:00:37.16 bitrate= 649.4kbits/s dup=324 drop=6
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 906 fps= 24 q=8.9 size= 2985kB time=00:00:37.70 bitrate= 648.4kbits/s dup=329 drop=6
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 919 fps= 24 q=9.0 size= 3020kB time=00:00:38.24 bitrate= 647.0kbits/s dup=334 drop=6
* 1 dup!
* 1 dup!
* 2 dup!
* 1 dup!
frame= 931 fps= 24 q=6.9 size= 3061kB time=00:00:38.74 bitrate= 647.2kbits/s dup=339 drop=6
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 943 fps= 24 q=9.7 size= 3095kB time=00:00:39.24 bitrate= 646.0kbits/s dup=343 drop=6
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 954 fps= 24 q=8.0 size= 3130kB time=00:00:39.70 bitrate= 645.7kbits/s dup=347 drop=6
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 966 fps= 24 q=10.3 size= 3163kB time=00:00:40.20 bitrate= 644.5kbits/s dup=351 drop=6
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 978 fps= 24 q=8.3 size= 3200kB time=00:00:40.70 bitrate= 644.0kbits/s dup=356 drop=6
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 991 fps= 24 q=10.2 size= 3238kB time=00:00:41.24 bitrate= 643.0kbits/s dup=361 drop=6
* 1 dup!
* 1 dup!
* 1 dup!
* 2 dup!
frame= 1003 fps= 24 q=10.0 size= 3275kB time=00:00:41.75 bitrate= 642.5kbits/s dup=366 drop=6
* 4 dup!
frame= 1015 fps= 24 q=10.8 size= 3316kB time=00:00:42.25 bitrate= 643.0kbits/s dup=370 drop=6
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 1026 fps= 24 q=8.3 size= 3349kB time=00:00:42.70 bitrate= 642.4kbits/s dup=374 drop=6
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 1039 fps= 24 q=9.7 size= 3386kB time=00:00:43.25 bitrate= 641.3kbits/s dup=379 drop=6
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 1050 fps= 24 q=9.4 size= 3424kB time=00:00:43.71 bitrate= 641.6kbits/s dup=383 drop=6
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 1063 fps= 24 q=9.6 size= 3459kB time=00:00:44.25 bitrate= 640.4kbits/s dup=388 drop=6
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 1074 fps= 24 q=8.1 size= 3493kB time=00:00:44.71 bitrate= 639.9kbits/s dup=392 drop=6
* 1 dup!
* 2 dup!
* 1 dup!
* 1 dup!
frame= 1087 fps= 24 q=10.7 size= 3534kB time=00:00:45.25 bitrate= 639.8kbits/s dup=397 drop=6
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 1099 fps= 24 q=9.7 size= 3571kB time=00:00:45.75 bitrate= 639.3kbits/s dup=401 drop=6
* 1 dup!
* 1 dup!
* 2 dup!
* 1 dup!
frame= 1111 fps= 24 q=10.4 size= 3607kB time=00:00:46.25 bitrate= 638.9kbits/s dup=406 drop=6
* 1 dup!
* 3 dup!
frame= 1122 fps= 24 q=8.2 size= 3641kB time=00:00:46.71 bitrate= 638.6kbits/s dup=410 drop=6
* 1 dup!
* 2 dup!
* 2 dup!
frame= 1134 fps= 24 q=8.6 size= 3675kB time=00:00:47.21 bitrate= 637.6kbits/s dup=415 drop=6
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 1147 fps= 24 q=8.1 size= 3717kB time=00:00:47.75 bitrate= 637.6kbits/s dup=420 drop=6
* 2 dup!
* 1 dup!
* 1 dup!
frame= 1159 fps= 24 q=10.1 size= 3754kB time=00:00:48.25 bitrate= 637.2kbits/s dup=424 drop=6
* 3 dup!
* 1 dup!
* 1 dup!
frame= 1173 fps= 24 q=10.8 size= 3792kB time=00:00:48.84 bitrate= 636.1kbits/s dup=429 drop=6
* 2 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 1188 fps= 24 q=8.8 size= 3836kB time=00:00:49.46 bitrate= 635.2kbits/s dup=435 drop=6
* 1 dup!
* 3 dup!
* 1 dup!
frame= 1201 fps= 24 q=8.7 size= 3875kB time=00:00:50.00 bitrate= 634.8kbits/s dup=440 drop=6
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 1213 fps= 24 q=10.8 size= 3913kB time=00:00:50.50 bitrate= 634.7kbits/s dup=444 drop=6
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 1224 fps= 24 q=10.2 size= 3946kB time=00:00:50.96 bitrate= 634.3kbits/s dup=448 drop=6
* 1 dup!
* 1 dup!
* 3 dup!
frame= 1232 fps= 24 q=9.7 size= 3977kB time=00:00:51.30 bitrate= 635.0kbits/s dup=453 drop=6
[dshow @ 028e5080] real-time buffer 100% full! frame dropped!
* 3 dup!
[dshow @ 028e5080] real-time buffer 90% full! frame dropped!
frame= 1236 fps= 24 q=8.5 size= 3983kB time=00:00:51.46 bitrate= 634.0kbits/s dup=456 drop=6
* drop!
frame= 1240 fps= 23 q=9.3 size= 4013kB time=00:00:51.63 bitrate= 636.7kbits/s dup=456 drop=7
* 9 dup!
* 2 dup!
[dshow @ 028e5080] real-time buffer 80% full! frame dropped!
frame= 1253 fps= 23 q=6.9 size= 4051kB time=00:00:52.17 bitrate= 636.1kbits/s dup=467 drop=7
* 2 dup!
* 4 dup!
[dshow @ 028e5080] real-time buffer 90% full! frame dropped!
* 16 dup!
[dshow @ 028e5080] real-time buffer 80% full! frame dropped!
* 1 dup!
[dshow @ 028e5080] real-time buffer 80% full! frame dropped!
* 1 dup!
* 8 dup!
[dshow @ 028e5080] real-time buffer 80% full! frame dropped!
* 3 dup!
frame= 1298 fps= 24 q=6.4 size= 4190kB time=00:00:54.05 bitrate= 635.0kbits/s dup=502 drop=7
* 2 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 1319 fps= 24 q=9.2 size= 4265kB time=00:00:54.92 bitrate= 636.1kbits/s dup=507 drop=7
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 1331 fps= 24 q=9.1 size= 4296kB time=00:00:55.43 bitrate= 634.9kbits/s dup=511 drop=7
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 1342 fps= 24 q=10.0 size= 4327kB time=00:00:55.88 bitrate= 634.2kbits/s dup=515 drop=7
* 1 dup!
* 2 dup!
* 1 dup!
* 1 dup!
frame= 1355 fps= 24 q=9.3 size= 4368kB time=00:00:56.43 bitrate= 634.0kbits/s dup=520 drop=7
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 1367 fps= 24 q=8.7 size= 4401kB time=00:00:56.93 bitrate= 633.2kbits/s dup=525 drop=7
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 1379 fps= 24 q=9.1 size= 4433kB time=00:00:57.43 bitrate= 632.3kbits/s dup=529 drop=7
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 1390 fps= 24 q=9.7 size= 4465kB time=00:00:57.89 bitrate= 631.9kbits/s dup=533 drop=7
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 1403 fps= 24 q=10.2 size= 4506kB time=00:00:58.43 bitrate= 631.7kbits/s dup=538 drop=7
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 1415 fps= 24 q=8.7 size= 4540kB time=00:00:58.93 bitrate= 631.1kbits/s dup=543 drop=7
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 1427 fps= 24 q=9.7 size= 4575kB time=00:00:59.43 bitrate= 630.5kbits/s dup=547 drop=7
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 1438 fps= 24 q=10.4 size= 4610kB time=00:00:59.89 bitrate= 630.6kbits/s dup=551 drop=7
* 1 dup!
* 2 dup!
* 1 dup!
* 1 dup!
frame= 1451 fps= 24 q=10.1 size= 4653kB time=00:01:00.43 bitrate= 630.8kbits/s dup=556 drop=7
* 2 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 1463 fps= 24 q=9.9 size= 4689kB time=00:01:00.93 bitrate= 630.4kbits/s dup=561 drop=7
* 3 dup!
* 1 dup!
frame= 1475 fps= 24 q=10.9 size= 4725kB time=00:01:01.43 bitrate= 630.0kbits/s dup=565 drop=7
* 1 dup!
* 2 dup!
* 1 dup!
frame= 1486 fps= 24 q=11.9 size= 4761kB time=00:01:01.89 bitrate= 630.2kbits/s dup=569 drop=7
* 1 dup!
* 2 dup!
* 1 dup!
* 2 dup!
frame= 1499 fps= 24 q=12.7 size= 4802kB time=00:01:02.43 bitrate= 630.0kbits/s dup=575 drop=7
* 1 dup!
* 1 dup!
* 1 dup!
frame= 1508 fps= 24 q=11.3 size= 4832kB time=00:01:02.81 bitrate= 630.2kbits/s dup=578 drop=7
[dshow @ 028e5080] real-time buffer 70% full! frame dropped!
* 5 dup!
* 3 dup!
[dshow @ 028e5080] real-time buffer 80% full! frame dropped!
frame= 1518 fps= 24 q=6.9 size= 4866kB time=00:01:03.22 bitrate= 630.5kbits/s dup=586 drop=7
[dshow @ 028e5080] real-time buffer 80% full! frame dropped!
* 1 dup!
* 5 dup!
frame= 1531 fps= 24 q=6.7 size= 4903kB time=00:01:03.77 bitrate= 629.8kbits/s dup=592 drop=7
* 8 dup!
* 2 dup!
frame= 1544 fps= 24 q=6.0 size= 4946kB time=00:01:04.31 bitrate= 629.9kbits/s dup=602 drop=7
[dshow @ 028e5080] real-time buffer 80% full! frame dropped!
* 1 dup!
* 2 dup!
* 1 dup!
[dshow @ 028e5080] real-time buffer 70% full! frame dropped!
frame= 1552 fps= 24 q=8.3 size= 4978kB time=00:01:04.64 bitrate= 630.8kbits/s dup=606 drop=7
* 3 dup!
* 5 dup!
[dshow @ 028e5080] real-time buffer 80% full! frame dropped!
* 1 dup!
frame= 1564 fps= 24 q=6.9 size= 5015kB time=00:01:05.14 bitrate= 630.5kbits/s dup=615 drop=7
* 2 dup!
* 3 dup!
[dshow @ 028e5080] real-time buffer 80% full! frame dropped!
* 1 dup!
frame= 1574 fps= 24 q=8.8 size= 5033kB time=00:01:05.56 bitrate= 628.9kbits/s dup=621 drop=7
* 4 dup!
[dshow @ 028e5080] real-time buffer 80% full! frame dropped!
* 1 dup!
* 1 dup!
[dshow @ 028e5080] real-time buffer 90% full! frame dropped!
frame= 1583 fps= 24 q=8.6 size= 5061kB time=00:01:05.94 bitrate= 628.7kbits/s dup=627 drop=7
* 10 dup!
[dshow @ 028e5080] real-time buffer 80% full! frame dropped!
* 2 dup!
frame= 1597 fps= 24 q=6.6 size= 5097kB time=00:01:06.52 bitrate= 627.7kbits/s dup=639 drop=7
[dshow @ 028e5080] real-time buffer 90% full! frame dropped!
* 7 dup!
* 1 dup!
frame= 1608 fps= 23 q=4.9 size= 5139kB time=00:01:06.98 bitrate= 628.5kbits/s dup=647 drop=7
[dshow @ 028e5080] real-time buffer 70% full! frame dropped!
* 7 dup!
* 16 dup!
[dshow @ 028e5080] real-time buffer 70% full! frame dropped!
frame= 1636 fps= 24 q=4.8 size= 5227kB time=00:01:08.15 bitrate= 628.4kbits/s dup=670 drop=7
frame= 1637 fps= 23 q=4.5 size= 5230kB time=00:01:08.19 bitrate= 628.3kbits/s dup=670 drop=7
* 10 dup!
[dshow @ 028e5080] real-time buffer 80% full! frame dropped!
* 7 dup!
frame= 1656 fps= 23 q=5.7 size= 5288kB time=00:01:08.98 bitrate= 628.0kbits/s dup=687 drop=7
* 2 dup!
[dshow @ 028e5080] real-time buffer 80% full! frame dropped!
* 6 dup!
* 1 dup!
[dshow @ 028e5080] real-time buffer 90% full! frame dropped!
* 11 dup!
[dshow @ 028e5080] real-time buffer 80% full! frame dropped!
* 4 dup!
* 11 dup!
* 3 dup!
frame= 1703 fps= 24 q=7.8 size= 5489kB time=00:01:10.94 bitrate= 633.8kbits/s dup=725 drop=7
* 3 dup!
* 1 dup!
* 1 dup!
* drop!
frame= 1724 fps= 24 q=13.1 size= 5551kB time=00:01:11.82 bitrate= 633.2kbits/s dup=730 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 1737 fps= 24 q=11.6 size= 5581kB time=00:01:12.36 bitrate= 631.8kbits/s dup=734 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 1750 fps= 24 q=11.2 size= 5613kB time=00:01:12.90 bitrate= 630.6kbits/s dup=739 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 1761 fps= 24 q=12.2 size= 5646kB time=00:01:13.36 bitrate= 630.4kbits/s dup=743 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 1774 fps= 24 q=11.4 size= 5680kB time=00:01:13.90 bitrate= 629.6kbits/s dup=748 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 1785 fps= 24 q=11.6 size= 5712kB time=00:01:14.36 bitrate= 629.2kbits/s dup=752 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 1798 fps= 24 q=11.6 size= 5744kB time=00:01:14.90 bitrate= 628.2kbits/s dup=757 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 1809 fps= 24 q=11.2 size= 5779kB time=00:01:15.36 bitrate= 628.1kbits/s dup=761 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 1822 fps= 24 q=11.2 size= 5817kB time=00:01:15.90 bitrate= 627.8kbits/s dup=766 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 1833 fps= 24 q=10.4 size= 5851kB time=00:01:16.36 bitrate= 627.6kbits/s dup=770 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 1846 fps= 24 q=10.3 size= 5885kB time=00:01:16.91 bitrate= 626.9kbits/s dup=775 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 1857 fps= 24 q=11.2 size= 5920kB time=00:01:17.36 bitrate= 626.8kbits/s dup=779 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 1872 fps= 24 q=9.4 size= 5958kB time=00:01:17.99 bitrate= 625.8kbits/s dup=785 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 1883 fps= 24 q=9.4 size= 5993kB time=00:01:18.45 bitrate= 625.8kbits/s dup=789 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 1896 fps= 24 q=9.7 size= 6029kB time=00:01:18.99 bitrate= 625.2kbits/s dup=794 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 1907 fps= 24 q=10.8 size= 6065kB time=00:01:19.45 bitrate= 625.3kbits/s dup=798 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 1921 fps= 24 q=10.3 size= 6101kB time=00:01:20.03 bitrate= 624.4kbits/s dup=803 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 1935 fps= 24 q=9.2 size= 6155kB time=00:01:20.62 bitrate= 625.5kbits/s dup=808 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 1947 fps= 24 q=8.9 size= 6189kB time=00:01:21.12 bitrate= 625.0kbits/s dup=813 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 1960 fps= 24 q=11.4 size= 6228kB time=00:01:21.66 bitrate= 624.7kbits/s dup=818 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 1972 fps= 24 q=8.8 size= 6264kB time=00:01:22.16 bitrate= 624.5kbits/s dup=822 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 1985 fps= 24 q=12.9 size= 6303kB time=00:01:22.70 bitrate= 624.3kbits/s dup=827 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 1996 fps= 24 q=11.2 size= 6336kB time=00:01:23.16 bitrate= 624.1kbits/s dup=831 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2009 fps= 24 q=11.3 size= 6374kB time=00:01:23.70 bitrate= 623.7kbits/s dup=836 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2022 fps= 24 q=9.4 size= 6416kB time=00:01:24.25 bitrate= 623.8kbits/s dup=841 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2033 fps= 24 q=13.9 size= 6450kB time=00:01:24.70 bitrate= 623.8kbits/s dup=845 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2046 fps= 24 q=9.8 size= 6487kB time=00:01:25.25 bitrate= 623.3kbits/s dup=850 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2059 fps= 24 q=10.7 size= 6527kB time=00:01:25.79 bitrate= 623.2kbits/s dup=855 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2070 fps= 24 q=10.0 size= 6563kB time=00:01:26.25 bitrate= 623.4kbits/s dup=859 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2083 fps= 24 q=10.3 size= 6598kB time=00:01:26.79 bitrate= 622.8kbits/s dup=864 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2094 fps= 24 q=9.3 size= 6632kB time=00:01:27.25 bitrate= 622.7kbits/s dup=868 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2106 fps= 24 q=11.1 size= 6671kB time=00:01:27.75 bitrate= 622.7kbits/s dup=872 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2118 fps= 24 q=8.4 size= 6709kB time=00:01:28.25 bitrate= 622.7kbits/s dup=877 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2131 fps= 24 q=10.3 size= 6744kB time=00:01:28.79 bitrate= 622.2kbits/s dup=882 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2143 fps= 24 q=10.4 size= 6780kB time=00:01:29.29 bitrate= 622.0kbits/s dup=886 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2156 fps= 24 q=10.1 size= 6822kB time=00:01:29.83 bitrate= 622.1kbits/s dup=891 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2167 fps= 24 q=9.7 size= 6853kB time=00:01:30.29 bitrate= 621.7kbits/s dup=895 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2180 fps= 24 q=9.8 size= 6890kB time=00:01:30.84 bitrate= 621.3kbits/s dup=900 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2191 fps= 24 q=10.0 size= 6925kB time=00:01:31.29 bitrate= 621.4kbits/s dup=904 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2204 fps= 24 q=9.6 size= 6965kB time=00:01:31.84 bitrate= 621.2kbits/s dup=909 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2215 fps= 24 q=9.1 size= 6997kB time=00:01:32.30 bitrate= 621.0kbits/s dup=913 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2228 fps= 24 q=9.3 size= 7034kB time=00:01:32.84 bitrate= 620.7kbits/s dup=918 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2241 fps= 24 q=9.7 size= 7074kB time=00:01:33.38 bitrate= 620.5kbits/s dup=923 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2252 fps= 24 q=9.6 size= 7110kB time=00:01:33.84 bitrate= 620.6kbits/s dup=927 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2265 fps= 24 q=8.9 size= 7146kB time=00:01:34.38 bitrate= 620.2kbits/s dup=932 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2278 fps= 24 q=9.0 size= 7186kB time=00:01:34.92 bitrate= 620.1kbits/s dup=937 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2289 fps= 24 q=9.3 size= 7219kB time=00:01:35.38 bitrate= 620.0kbits/s dup=941 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2302 fps= 24 q=8.4 size= 7258kB time=00:01:35.92 bitrate= 619.8kbits/s dup=946 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2314 fps= 24 q=9.1 size= 7292kB time=00:01:36.42 bitrate= 619.4kbits/s dup=950 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2327 fps= 24 q=9.1 size= 7331kB time=00:01:36.97 bitrate= 619.3kbits/s dup=955 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2338 fps= 24 q=9.7 size= 7365kB time=00:01:37.43 bitrate= 619.3kbits/s dup=959 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2351 fps= 24 q=8.7 size= 7404kB time=00:01:37.97 bitrate= 619.1kbits/s dup=964 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2362 fps= 24 q=9.1 size= 7438kB time=00:01:38.43 bitrate= 619.0kbits/s dup=968 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2375 fps= 24 q=9.1 size= 7479kB time=00:01:38.97 bitrate= 619.1kbits/s dup=973 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2388 fps= 24 q=9.1 size= 7516kB time=00:01:39.51 bitrate= 618.7kbits/s dup=978 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2401 fps= 24 q=9.2 size= 7556kB time=00:01:40.05 bitrate= 618.7kbits/s dup=983 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2412 fps= 24 q=8.7 size= 7590kB time=00:01:40.51 bitrate= 618.5kbits/s dup=987 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2423 fps= 24 q=9.3 size= 7626kB time=00:01:40.97 bitrate= 618.7kbits/s dup=991 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2436 fps= 24 q=9.2 size= 7664kB time=00:01:41.51 bitrate= 618.5kbits/s dup=996 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2449 fps= 24 q=8.8 size= 7703kB time=00:01:42.06 bitrate= 618.3kbits/s dup=1001 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2461 fps= 24 q=10.3 size= 7738kB time=00:01:42.56 bitrate= 618.1kbits/s dup=1005 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2472 fps= 24 q=9.2 size= 7771kB time=00:01:43.01 bitrate= 618.0kbits/s dup=1009 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2485 fps= 24 q=8.6 size= 7807kB time=00:01:43.56 bitrate= 617.6kbits/s dup=1014 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2498 fps= 24 q=7.9 size= 7847kB time=00:01:44.10 bitrate= 617.5kbits/s dup=1019 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2509 fps= 24 q=8.8 size= 7882kB time=00:01:44.56 bitrate= 617.5kbits/s dup=1023 drop=8
* 2 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2524 fps= 24 q=9.7 size= 7946kB time=00:01:45.18 bitrate= 618.8kbits/s dup=1029 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2535 fps= 24 q=5.5 size= 7981kB time=00:01:45.64 bitrate= 618.8kbits/s dup=1033 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2548 fps= 24 q=8.8 size= 8017kB time=00:01:46.18 bitrate= 618.5kbits/s dup=1038 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2559 fps= 24 q=6.7 size= 8054kB time=00:01:46.64 bitrate= 618.6kbits/s dup=1042 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2572 fps= 24 q=11.2 size= 8094kB time=00:01:47.19 bitrate= 618.6kbits/s dup=1047 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2584 fps= 24 q=9.3 size= 8130kB time=00:01:47.69 bitrate= 618.4kbits/s dup=1051 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2596 fps= 24 q=11.5 size= 8169kB time=00:01:48.19 bitrate= 618.5kbits/s dup=1056 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2610 fps= 24 q=9.2 size= 8208kB time=00:01:48.77 bitrate= 618.1kbits/s dup=1061 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2621 fps= 24 q=11.7 size= 8245kB time=00:01:49.23 bitrate= 618.3kbits/s dup=1065 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2634 fps= 24 q=11.6 size= 8289kB time=00:01:49.77 bitrate= 618.6kbits/s dup=1070 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2645 fps= 24 q=13.5 size= 8324kB time=00:01:50.23 bitrate= 618.6kbits/s dup=1074 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2658 fps= 24 q=10.0 size= 8362kB time=00:01:50.77 bitrate= 618.4kbits/s dup=1079 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2671 fps= 24 q=11.7 size= 8402kB time=00:01:51.31 bitrate= 618.3kbits/s dup=1084 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2682 fps= 24 q=10.8 size= 8439kB time=00:01:51.77 bitrate= 618.5kbits/s dup=1088 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2693 fps= 24 q=17.4 size= 8477kB time=00:01:52.23 bitrate= 618.7kbits/s dup=1092 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2706 fps= 24 q=14.9 size= 8519kB time=00:01:52.77 bitrate= 618.8kbits/s dup=1097 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2719 fps= 24 q=11.7 size= 8555kB time=00:01:53.32 bitrate= 618.4kbits/s dup=1102 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2730 fps= 24 q=14.3 size= 8592kB time=00:01:53.78 bitrate= 618.6kbits/s dup=1106 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2743 fps= 24 q=12.9 size= 8629kB time=00:01:54.32 bitrate= 618.3kbits/s dup=1111 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2754 fps= 24 q=11.9 size= 8663kB time=00:01:54.78 bitrate= 618.2kbits/s dup=1115 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2767 fps= 24 q=13.0 size= 8703kB time=00:01:55.32 bitrate= 618.2kbits/s dup=1120 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2778 fps= 24 q=10.7 size= 8738kB time=00:01:55.78 bitrate= 618.2kbits/s dup=1124 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2791 fps= 24 q=14.0 size= 8777kB time=00:01:56.32 bitrate= 618.1kbits/s dup=1129 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2802 fps= 24 q=12.4 size= 8812kB time=00:01:56.78 bitrate= 618.1kbits/s dup=1133 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2816 fps= 24 q=11.4 size= 8849kB time=00:01:57.36 bitrate= 617.7kbits/s dup=1138 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2829 fps= 24 q=12.8 size= 8891kB time=00:01:57.90 bitrate= 617.7kbits/s dup=1143 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2840 fps= 24 q=14.2 size= 8927kB time=00:01:58.36 bitrate= 617.8kbits/s dup=1147 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2853 fps= 24 q=13.6 size= 8970kB time=00:01:58.91 bitrate= 617.9kbits/s dup=1152 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2864 fps= 24 q=13.6 size= 9000kB time=00:01:59.36 bitrate= 617.7kbits/s dup=1156 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
* 1 dup!
frame= 2877 fps= 24 q=10.5 size= 9035kB time=00:01:59.91 bitrate= 617.3kbits/s dup=1161 drop=8
* 1 dup!
* 1 dup!
* 1 dup!
av_interleaved_write_frame(): Unknown error
[AVIOContext @ 028e73c0] Statistics: 0 seeks, 2883 writeouts

Attachments (1)

ffmpeg_broken_error.jpg (159.1 KB) - added by dchang1223 3 years ago.
screenshot of the console in ffmpeg broken.

Download all attachments as: .zip

Change History (3)

comment:1 Changed 3 years ago by cehoyos

  • Component changed from ffmpeg to undetermined
  • Priority changed from critical to normal
  • Version changed from 2.7.3 to unspecified

Please test and provide complete, uncut console output for current FFmpeg git head.

comment:2 Changed 3 years ago by dchang1223

ffmpeg started on 2015-12-26 at 10:24:22
Report written to "ffmpeg-20151226-102422.log"
Command line:
ffmpeg -v debug -report -i rtsp://127.0.0.1/proxyStream-Ca -r 20 -s 640x480 -b:v 800k -f mpeg1video -t 600 http://127.0.0.1:8082/password/640/480/
ffmpeg version N-77432-gc0f67e1 Copyright (c) 2000-2015 the FFmpeg developers

built with gcc 5.2.0 (GCC)
configuration: --enable-gpl --enable-version3 --disable-w32threads --enable-avisynth --enable-bzlib --enable-fontconfig --enable-frei0r --enable-gnutls --enable-iconv --enable-libass --enable-libbluray --enable-libbs2b --enable-libcaca --enable-libdcadec --enable-libfreetype --enable-libgme --enable-libgsm --enable-libilbc --enable-libmodplug --enable-libmp3lame --enable-libopencore-amrnb --enable-libopencore-amrwb --enable-libopenjpeg --enable-libopus --enable-librtmp --enable-libschroedinger --enable-libsoxr --enable-libspeex --enable-libtheora --enable-libtwolame --enable-libvidstab --enable-libvo-aacenc --enable-libvo-amrwbenc --enable-libvorbis --enable-libvpx --enable-libwavpack --enable-libwebp --enable-libx264 --enable-libx265 --enable-libxavs --enable-libxvid --enable-libzimg --enable-lzma --enable-decklink --enable-zlib
libavutil 55. 11.100 / 55. 11.100
libavcodec 57. 19.100 / 57. 19.100
libavformat 57. 20.100 / 57. 20.100
libavdevice 57. 0.100 / 57. 0.100
libavfilter 6. 21.100 / 6. 21.100
libswscale 4. 0.100 / 4. 0.100
libswresample 2. 0.101 / 2. 0.101
libpostproc 54. 0.100 / 54. 0.100

Splitting the commandline.
Reading option '-v' ... matched as option 'v' (set logging level) with argument 'debug'.
Reading option '-report' ... matched as option 'report' (generate a report) with argument '1'.
Reading option '-i' ... matched as input file with argument 'rtsp://127.0.0.1/proxyStream-Camera1'.
Reading option '-r' ... matched as option 'r' (set frame rate (Hz value, fraction or abbreviation)) with argument '20'.
Reading option '-s' ... matched as option 's' (set frame size (WxH or abbreviation)) with argument '640x480'.
Reading option '-b:v' ... matched as option 'b' (video bitrate (please use -b:v)) with argument '800k'.
Reading option '-f' ... matched as option 'f' (force format) with argument 'mpeg1video'.
Reading option '-t' ... matched as option 't' (record or transcode "duration" seconds of audio/video) with argument '600'.
Reading option 'http://127.0.0.1:8082/password/640/480/' ... matched as output file.
Finished splitting the commandline.
Parsing a group of options: global .
Applying option v (set logging level) with argument debug.
Applying option report (generate a report) with argument 1.
Successfully parsed a group of options.
Parsing a group of options: input file rtsp://127.0.0.1/proxyStream-Camera1.
Successfully parsed a group of options.
Opening an input file: rtsp://127.0.0.1/proxyStream-Camera1.
[rtsp @ 00000000003f4320] SDP:
v=0

o=- 1447960577006767 1 IN IP4 192.168.56.1

s=LIVE555 Streaming Media v2015.05.12

i=LIVE555 Streaming Media v2015.05.12

t=0 0

a=tool:LIVE555 Streaming Media v2015.05.12

a=type:broadcast

a=control:*

a=range:npt=0-

a=x-qt-text-nam:LIVE555 Streaming Media v2015.05.12

a=x-qt-text-inf:LIVE555 Streaming Media v2015.05.12

m=video 0 RTP/AVP 96

c=IN IP4 0.0.0.0

b=AS:250

a=rtpmap:96 H264/90000

a=fmtp:96 packetization-mode=1;profile-level-id=640029;sprop-parameter-sets=J2QAKawXKgPARfuEAAAPoAAAnEOAAA9CAAPQkve6yg==,KP4Briw=

a=control:track1

Failed to parse interval end specification
[rtsp @ 00000000003f4320] video codec set to: h264
[rtsp @ 00000000003f4320] RTP Packetization Mode: 1
[rtsp @ 00000000003f4320] RTP Profile IDC: 64 Profile IOP: 0 Level: 29
[rtsp @ 00000000003f4320] Extradata set to 00000000003faae0 (size: 44)
[udp @ 00000000003ddd80] end receive buffer size reported is 65536
[udp @ 00000000003dde20] end receive buffer size reported is 65536
[NULL @ 00000000003fa660] setting jitter buffer size to 500
[rtsp @ 00000000003f4320] hello state=0
Failed to parse interval end specification

Invalid UE golomb code
Invalid UE golomb code
Invalid UE golomb code
Invalid UE golomb code
[h264 @ 00000000003fa660] Frame num gap 2 0
Invalid UE golomb code
Invalid UE golomb code
Invalid UE golomb code
Invalid UE golomb code
[rtsp @ 00000000003f4320] max_analyze_duration 5000000 reached at 5000000 microseconds st:0
[rtsp @ 00000000003f4320] rfps: 4.916667 0.008417
[rtsp @ 00000000003f4320] rfps: 4.916667 0.008417
[rtsp @ 00000000003f4320] rfps: 5.000000 0.000309
[rtsp @ 00000000003f4320] rfps: 5.083333 0.008876
[rtsp @ 00000000003f4320] rfps: 5.083333 0.008876
[rtsp @ 00000000003f4320] rfps: 9.916667 0.009116
[rtsp @ 00000000003f4320] rfps: 9.916667 0.009116
[rtsp @ 00000000003f4320] rfps: 10.000000 0.001238
[rtsp @ 00000000003f4320] rfps: 10.083333 0.010034
[rtsp @ 00000000003f4320] rfps: 10.083333 0.010034
[rtsp @ 00000000003f4320] rfps: 14.916667 0.010433
[rtsp @ 00000000003f4320] rfps: 14.916667 0.010433
[rtsp @ 00000000003f4320] rfps: 15.000000 0.002785
[rtsp @ 00000000003f4320] rfps: 15.083333 0.011811
[rtsp @ 00000000003f4320] rfps: 19.916667 0.012369
[rtsp @ 00000000003f4320] rfps: 19.916667 0.012369
[rtsp @ 00000000003f4320] rfps: 20.000000 0.004951
[rtsp @ 00000000003f4320] rfps: 20.083333 0.014206
[rtsp @ 00000000003f4320] rfps: 24.916667 0.014924
[rtsp @ 00000000003f4320] rfps: 24.916667 0.014924
[rtsp @ 00000000003f4320] rfps: 25.000000 0.007735
[rtsp @ 00000000003f4320] rfps: 25.083333 0.017221
[rtsp @ 00000000003f4320] rfps: 29.916667 0.018098
[rtsp @ 00000000003f4320] rfps: 29.916667 0.018098
[rtsp @ 00000000003f4320] rfps: 30.000000 0.011139
[rtsp @ 00000000003f4320] rfps: 40.000000 0.019803
[rtsp @ 00000000003f4320] rfps: 80.000000 0.018269
[rtsp @ 00000000003f4320] rfps: 29.970030 0.011722
[rtsp @ 00000000003f4320] rfps: 14.985015 0.002930
Input #0, rtsp, from 'rtsp://127.0.0.1/proxyStream-Camera1':

Metadata:

title : LIVE555 Streaming Media v2015.05.12
comment : LIVE555 Streaming Media v2015.05.12

Duration: N/A, start: 1.400000, bitrate: N/A

Stream #0:0, 27, 1/90000: Video: h264 (High), 1 reference frame, yuv420p(left), 960x540 (960x544), 1/10, 5 fps, 5 tbr, 90k tbn, 10 tbc

Successfully opened the file.
Parsing a group of options: output file http://127.0.0.1:8082/password/640/480/.
Applying option r (set frame rate (Hz value, fraction or abbreviation)) with argument 20.
Applying option s (set frame size (WxH or abbreviation)) with argument 640x480.
Applying option b:v (video bitrate (please use -b:v)) with argument 800k.
Applying option f (force format) with argument mpeg1video.
Applying option t (record or transcode "duration" seconds of audio/video) with argument 600.
Successfully parsed a group of options.
Opening an output file: http://127.0.0.1:8082/password/640/480/.
[http @ 00000000003ddf80] request: POST /password/640/480/ HTTP/1.1

Transfer-Encoding: chunked

User-Agent: Lavf/57.20.100

Accept: */*

Connection: close

Host: 127.0.0.1:8082

Icy-MetaData?: 1

Successfully opened the file.
detected 8 logical cores
[graph 0 input from stream 0:0 @ 00000000003f4240] Setting 'video_size' to value '960x540'
[graph 0 input from stream 0:0 @ 00000000003f4240] Setting 'pix_fmt' to value '0'
[graph 0 input from stream 0:0 @ 00000000003f4240] Setting 'time_base' to value '1/90000'
[graph 0 input from stream 0:0 @ 00000000003f4240] Setting 'pixel_aspect' to value '0/1'
[graph 0 input from stream 0:0 @ 00000000003f4240] Setting 'sws_param' to value 'flags=2'
[graph 0 input from stream 0:0 @ 00000000003f4240] Setting 'frame_rate' to value '5/1'
[graph 0 input from stream 0:0 @ 00000000003f4240] w:960 h:540 pixfmt:yuv420p tb:1/90000 fr:5/1 sar:0/1 sws_param:flags=2
[scaler for output stream 0:0 @ 0000000003385b60] Setting 'w' to value '640'
[scaler for output stream 0:0 @ 0000000003385b60] Setting 'h' to value '480'
[scaler for output stream 0:0 @ 0000000003385b60] Setting 'flags' to value 'bicubic'
[scaler for output stream 0:0 @ 0000000003385b60] w:640 h:480 flags:'bicubic' interl:0
[format @ 0000000002fc9a20] compat: called with args=[yuv420p]
[format @ 0000000002fc9a20] Setting 'pix_fmts' to value 'yuv420p'
[AVFilterGraph @ 000000000313da00] query_formats: 6 queried, 5 merged, 0 already done, 0 delayed
[scaler for output stream 0:0 @ 0000000003385b60] w:960 h:540 fmt:yuv420p sar:0/1 -> w:640 h:480 fmt:yuv420p sar:0/1 flags:0x4
[mpeg1video @ 0000000003135940] intra_quant_bias = 96 inter_quant_bias = 0
Output #0, mpeg1video, to 'http://127.0.0.1:8082/password/640/480/':

Metadata:

title : LIVE555 Streaming Media v2015.05.12
comment : LIVE555 Streaming Media v2015.05.12
encoder : Lavf57.20.100
Stream #0:0, 0, 1001/24000: Video: mpeg1video, 1 reference frame, yuv420p(left), 640x480, 1001/24000, q=2-31, 800 kb/s, 23.98 fps, 23.98 tbn, 23.98 tbc
Metadata:

encoder : Lavc57.19.100 mpeg1video

Side data:

unknown side data type 10 (24 bytes)

Stream mapping:

Stream #0:0 -> #0:0 (h264 (native) -> mpeg1video (native))

Press [q] to stop, ? for help
cur_dts is invalid (this is harmless if it occurs once at the start per stream)
cur_dts is invalid (this is harmless if it occurs once at the start per stream)
Invalid UE golomb code
cur_dts is invalid (this is harmless if it occurs once at the start per stream)
cur_dts is invalid (this is harmless if it occurs once at the start per stream)
cur_dts is invalid (this is harmless if it occurs once at the start per stream)
cur_dts is invalid (this is harmless if it occurs once at the start per stream)
cur_dts is invalid (this is harmless if it occurs once at the start per stream)
Invalid UE golomb code
cur_dts is invalid (this is harmless if it occurs once at the start per stream)
[h264 @ 0000000002f82520] Frame num gap 2 0
cur_dts is invalid (this is harmless if it occurs once at the start per stream)
Clipping frame in rate conversion by 0.000008
* 4 dup!
Invalid UE golomb code
* dropping frame 5 from stream 0 at ts -29
* dropping frame 5 from stream 0 at ts -24
* dropping frame 5 from stream 0 at ts -19
* dropping frame 5 from stream 0 at ts -14
Invalid UE golomb code
Past duration 4.952049 too large
* dropping frame 5 from stream 0 at ts -10
Past duration 1.204796 too large
* 3 dup!
Clipping frame in rate conversion by 0.433556
* 4 dup!
Past duration 0.638359 too large
* 3 dup!
* 4 dup!
Invalid UE golomb code
* 4 dup!
Clipping frame in rate conversion by 0.228752
* 4 dup!
Clipping frame in rate conversion by 0.457542
* 4 dup!
Past duration 0.662315 too large
* 3 dup!
* 4 dup!
Invalid UE golomb code
* 4 dup!
Clipping frame in rate conversion by 0.228752
* 4 dup!
Clipping frame in rate conversion by 0.481499
* 4 dup!
Past duration 0.686302 too large
* 3 dup!
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
* 4 dup!
Clipping frame in rate conversion by 0.228752
* 4 dup!
Clipping frame in rate conversion by 0.481499
* 4 dup!
frame= 87 fps=0.0 q=4.7 size= 712kB time=00:00:03.54 bitrate=1644.5kbits/s dup=68 drop=5 speed=6.26x
Past duration 0.710289 too large
* 3 dup!
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.119865
* 4 dup!
frame= 101 fps= 84 q=4.3 size= 784kB time=00:00:04.12 bitrate=1556.1kbits/s dup=79 drop=5 speed=3.44x
Clipping frame in rate conversion by 0.180809
* 4 dup!
Clipping frame in rate conversion by 0.505486
* 3 dup!
* 4 dup!
frame= 115 fps= 62 q=10.0 size= 852kB time=00:00:04.71 bitrate=1480.3kbits/s dup=90 drop=5 speed=2.54x
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.143852
* 4 dup!
Clipping frame in rate conversion by 0.108879
* 4 dup!
frame= 130 fps= 55 q=6.2 size= 899kB time=00:00:05.33 bitrate=1379.3kbits/s dup=102 drop=5 speed=2.25x
Clipping frame in rate conversion by 0.505486
* 3 dup!
* 4 dup!
* 4 dup!
frame= 144 fps= 48 q=6.2 size= 954kB time=00:00:05.92 bitrate=1319.4kbits/s dup=113 drop=5 speed=1.99x
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.167839
* 4 dup!
Clipping frame in rate conversion by 0.060936
* 4 dup!
Clipping frame in rate conversion by 0.505486
* 3 dup!
frame= 158 fps= 44 q=4.3 size= 1034kB time=00:00:06.50 bitrate=1302.2kbits/s dup=124 drop=5 speed=1.82x
* 4 dup!
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.167839
* 4 dup!
frame= 173 fps= 41 q=8.5 size= 1108kB time=00:00:07.13 bitrate=1272.5kbits/s dup=136 drop=5 speed=1.71x
Clipping frame in rate conversion by 0.396599
* 4 dup!
Clipping frame in rate conversion by 0.433556
* 4 dup!
Past duration 0.782219 too large
* 3 dup!
frame= 187 fps= 39 q=11.2 size= 1151kB time=00:00:07.71 bitrate=1221.5kbits/s dup=147 drop=5 speed=1.62x
Clipping frame in rate conversion by 0.010979
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.215782
* 4 dup!
Clipping frame in rate conversion by 0.420586
* 4 dup!
frame= 202 fps= 38 q=5.1 size= 1199kB time=00:00:08.34 bitrate=1177.7kbits/s dup=159 drop=5 speed=1.55x
Clipping frame in rate conversion by 0.409569
* 4 dup!
Past duration 0.758232 too large
* 3 dup!
Clipping frame in rate conversion by 0.034966
* 4 dup!
frame= 216 fps= 36 q=7.3 size= 1245kB time=00:00:08.92 bitrate=1143.1kbits/s dup=170 drop=5 speed= 1.5x
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.215782
* 4 dup!
Clipping frame in rate conversion by 0.444542
* 4 dup!
Clipping frame in rate conversion by 0.361626
* 4 dup!
frame= 231 fps= 35 q=8.3 size= 1321kB time=00:00:09.55 bitrate=1133.2kbits/s dup=182 drop=5 speed=1.45x
Past duration 0.782219 too large
* 3 dup!
Clipping frame in rate conversion by 0.058922
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.263725
* 4 dup!
frame= 245 fps= 34 q=8.2 size= 1381kB time=00:00:10.13 bitrate=1116.2kbits/s dup=193 drop=5 speed=1.42x
Clipping frame in rate conversion by 0.468529
* 4 dup!
Past duration 0.673332 too large
* 3 dup!
* 4 dup!
frame= 259 fps= 33 q=10.4 size= 1431kB time=00:00:10.71 bitrate=1093.9kbits/s dup=204 drop=5 speed=1.38x
Clipping frame in rate conversion by 0.058922
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.263725
* 4 dup!
frame= 269 fps= 32 q=8.0 size= 1469kB time=00:00:11.13 bitrate=1080.4kbits/s dup=212 drop=5 speed=1.34x
Clipping frame in rate conversion by 0.492485
* 4 dup!
Past duration 0.697289 too large
* 3 dup!
* 4 dup!
Clipping frame in rate conversion by 0.058922
* 4 dup!
frame= 288 fps= 32 q=6.5 size= 1523kB time=00:00:11.92 bitrate=1045.8kbits/s dup=227 drop=5 speed=1.33x
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.311668
* 4 dup!
Clipping frame in rate conversion by 0.516472
* 3 dup!
* 4 dup!
frame= 302 fps= 32 q=3.2 size= 1620kB time=00:00:12.51 bitrate=1060.5kbits/s dup=238 drop=5 speed=1.31x
* 4 dup!
Clipping frame in rate conversion by 0.058922
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.335655
* 4 dup!
frame= 317 fps= 31 q=6.0 size= 1675kB time=00:00:13.13 bitrate=1044.2kbits/s dup=250 drop=5 speed=1.29x
Clipping frame in rate conversion by 0.540459
* 3 dup!
* 4 dup!
* 4 dup!
frame= 331 fps= 31 q=10.4 size= 1718kB time=00:00:13.72 bitrate=1025.5kbits/s dup=261 drop=5 speed=1.27x
Clipping frame in rate conversion by 0.010979
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.359642
* 4 dup!
Clipping frame in rate conversion by 0.540459
* 3 dup!
frame= 345 fps= 30 q=7.6 size= 1762kB time=00:00:14.30 bitrate=1008.7kbits/s dup=272 drop=5 speed=1.25x
* 4 dup!
* 4 dup!
* 4 dup!
frame= 360 fps= 30 q=6.7 size= 1812kB time=00:00:14.93 bitrate= 994.0kbits/s dup=284 drop=5 speed=1.25x
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.335655
* 4 dup!
Clipping frame in rate conversion by 0.588402
* 3 dup!
* 4 dup!
frame= 374 fps= 30 q=6.3 size= 1888kB time=00:00:15.51 bitrate= 996.9kbits/s dup=295 drop=5 speed=1.23x
Clipping frame in rate conversion by 0.021965
* 4 dup!
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.335655
* 4 dup!
frame= 389 fps= 30 q=7.1 size= 1935kB time=00:00:16.14 bitrate= 982.2kbits/s dup=307 drop=5 speed=1.23x
Clipping frame in rate conversion by 0.588402
* 3 dup!
* 4 dup!
Clipping frame in rate conversion by 0.021965
* 4 dup!
frame= 403 fps= 29 q=8.8 size= 1987kB time=00:00:16.72 bitrate= 973.3kbits/s dup=318 drop=5 speed=1.21x
Clipping frame in rate conversion by 0.226768
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.287712
* 4 dup!
Past duration 0.636345 too large
* 3 dup!
frame= 417 fps= 29 q=7.3 size= 2036kB time=00:00:17.30 bitrate= 963.8kbits/s dup=329 drop=5 speed= 1.2x
* 4 dup!
Clipping frame in rate conversion by 0.045952
* 4 dup!
Clipping frame in rate conversion by 0.250755
* 4 dup!
frame= 432 fps= 29 q=5.8 size= 2095kB time=00:00:17.93 bitrate= 956.8kbits/s dup=341 drop=5 speed= 1.2x
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.215782
* 4 dup!
Past duration 0.612389 too large
* 3 dup!
* 4 dup!
frame= 446 fps= 29 q=6.1 size= 2171kB time=00:00:18.51 bitrate= 960.3kbits/s dup=352 drop=5 speed=1.19x
Clipping frame in rate conversion by 0.045952
* 4 dup!
Clipping frame in rate conversion by 0.274712
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.191795
* 4 dup!
frame= 461 fps= 29 q=6.7 size= 2224kB time=00:00:19.14 bitrate= 951.8kbits/s dup=364 drop=5 speed=1.18x
Past duration 0.636345 too large
* 3 dup!
* 4 dup!
Clipping frame in rate conversion by 0.141838
* 4 dup!
frame= 475 fps= 28 q=8.7 size= 2276kB time=00:00:19.72 bitrate= 945.0kbits/s dup=375 drop=5 speed=1.18x
Clipping frame in rate conversion by 0.298698
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.527458
* 3 dup!
* 4 dup!
frame= 489 fps= 28 q=7.1 size= 2326kB time=00:00:20.31 bitrate= 938.1kbits/s dup=386 drop=5 speed=1.17x
* 4 dup!
Clipping frame in rate conversion by 0.117882
* 4 dup!
Clipping frame in rate conversion by 0.346642
* 4 dup!
frame= 504 fps= 28 q=6.3 size= 2384kB time=00:00:20.93 bitrate= 932.6kbits/s dup=398 drop=5 speed=1.17x
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.527458
* 3 dup!
* 5 dup!
Past duration 0.889091 too large
* 3 dup!
frame= 518 fps= 28 q=5.6 size= 2460kB time=00:00:21.52 bitrate= 936.4kbits/s dup=409 drop=5 speed=1.16x
Clipping frame in rate conversion by 0.141838
* 4 dup!
Clipping frame in rate conversion by 0.322655
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.551445
* 3 dup!
frame= 532 fps= 28 q=8.2 size= 2508kB time=00:00:22.10 bitrate= 929.5kbits/s dup=420 drop=5 speed=1.15x
* 5 dup!
Past duration 0.913078 too large
* 3 dup!
Clipping frame in rate conversion by 0.141838
* 4 dup!
frame= 547 fps= 28 q=8.3 size= 2573kB time=00:00:22.73 bitrate= 927.1kbits/s dup=432 drop=5 speed=1.15x
Clipping frame in rate conversion by 0.394585
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.575432
* 3 dup!
* 4 dup!
frame= 561 fps= 27 q=4.6 size= 2636kB time=00:00:23.31 bitrate= 926.2kbits/s dup=443 drop=5 speed=1.14x
* 4 dup!
Clipping frame in rate conversion by 0.189812
* 4 dup!
Clipping frame in rate conversion by 0.394585
* 4 dup!
frame= 576 fps= 27 q=7.6 size= 2687kB time=00:00:23.94 bitrate= 919.4kbits/s dup=455 drop=5 speed=1.14x
Invalid UE golomb code
Invalid UE golomb code
Past duration 0.623375 too large
* 3 dup!
* 4 dup!
* 4 dup!
frame= 590 fps= 27 q=3.2 size= 2794kB time=00:00:24.52 bitrate= 933.3kbits/s dup=466 drop=5 speed=1.14x
Clipping frame in rate conversion by 0.189812
* 4 dup!
Clipping frame in rate conversion by 0.418571
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Past duration 0.623375 too large
* 3 dup!
frame= 604 fps= 27 q=6.4 size= 2848kB time=00:00:25.10 bitrate= 929.2kbits/s dup=477 drop=5 speed=1.13x
* 4 dup!
* 4 dup!
Clipping frame in rate conversion by 0.165825
* 4 dup!
frame= 619 fps= 27 q=11.4 size= 2892kB time=00:00:25.73 bitrate= 920.7kbits/s dup=489 drop=5 speed=1.13x
Clipping frame in rate conversion by 0.418571
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Past duration 0.647331 too large
* 3 dup!
* 4 dup!
frame= 633 fps= 27 q=6.2 size= 2939kB time=00:00:26.31 bitrate= 914.8kbits/s dup=500 drop=5 speed=1.13x
Clipping frame in rate conversion by 0.056938
* 4 dup!
Clipping frame in rate conversion by 0.093895
* 4 dup!
Clipping frame in rate conversion by 0.442558
* 4 dup!
frame= 648 fps= 27 q=6.0 size= 2997kB time=00:00:26.94 bitrate= 911.2kbits/s dup=512 drop=5 speed=1.12x
Invalid UE golomb code
Invalid UE golomb code
Past duration 0.647331 too large
* 3 dup!
* 4 dup!
Clipping frame in rate conversion by 0.080925
* 4 dup!
frame= 662 fps= 27 q=3.5 size= 3087kB time=00:00:27.52 bitrate= 918.8kbits/s dup=523 drop=5 speed=1.12x
Clipping frame in rate conversion by 0.045952
* 4 dup!
Clipping frame in rate conversion by 0.466515
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Past duration 0.719261 too large
* 3 dup!
frame= 676 fps= 27 q=6.6 size= 3142kB time=00:00:28.11 bitrate= 915.7kbits/s dup=534 drop=5 speed=1.12x
* 4 dup!
Clipping frame in rate conversion by 0.128868
* 4 dup!
* 4 dup!
frame= 691 fps= 27 q=11.1 size= 3186kB time=00:00:28.73 bitrate= 908.1kbits/s dup=546 drop=5 speed=1.11x
Clipping frame in rate conversion by 0.442558
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Past duration 0.695305 too large
* 3 dup!
* 4 dup!
frame= 705 fps= 27 q=6.9 size= 3230kB time=00:00:29.32 bitrate= 902.3kbits/s dup=557 drop=5 speed=1.11x
Clipping frame in rate conversion by 0.128868
* 4 dup!
Clipping frame in rate conversion by 0.357628
* 4 dup!
Clipping frame in rate conversion by 0.370628
* 4 dup!
frame= 720 fps= 27 q=6.6 size= 3286kB time=00:00:29.94 bitrate= 898.9kbits/s dup=569 drop=5 speed=1.11x
Invalid UE golomb code
Invalid UE golomb code
Past duration 0.719261 too large
* 3 dup!
* 4 dup!
Clipping frame in rate conversion by 0.152824
* 4 dup!
frame= 734 fps= 27 q=5.5 size= 3382kB time=00:00:30.53 bitrate= 907.5kbits/s dup=580 drop=5 speed=1.11x
Clipping frame in rate conversion by 0.357628
* 4 dup!
Clipping frame in rate conversion by 0.322655
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Past duration 0.719261 too large
* 3 dup!
frame= 748 fps= 27 q=8.9 size= 3443kB time=00:00:31.11 bitrate= 906.5kbits/s dup=591 drop=5 speed= 1.1x
* 4 dup!
Clipping frame in rate conversion by 0.200798
* 4 dup!
Clipping frame in rate conversion by 0.405602
* 4 dup!
frame= 763 fps= 27 q=10.9 size= 3495kB time=00:00:31.74 bitrate= 902.0kbits/s dup=603 drop=5 speed= 1.1x
Clipping frame in rate conversion by 0.298698
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Past duration 0.719261 too large
* 3 dup!
* 4 dup!
frame= 777 fps= 26 q=6.2 size= 3547kB time=00:00:32.32 bitrate= 898.9kbits/s dup=614 drop=5 speed= 1.1x
Clipping frame in rate conversion by 0.200798
* 4 dup!
Clipping frame in rate conversion by 0.405602
* 4 dup!
Past duration 0.634361 too large
* 3 dup!
frame= 791 fps= 26 q=8.9 size= 3601kB time=00:00:32.90 bitrate= 896.4kbits/s dup=625 drop=5 speed= 1.1x
Invalid UE golomb code
Invalid UE golomb code
* 4 dup!
Clipping frame in rate conversion by 0.019981
* 4 dup!
Clipping frame in rate conversion by 0.200798
* 4 dup!
frame= 806 fps= 26 q=5.5 size= 3676kB time=00:00:33.53 bitrate= 898.0kbits/s dup=637 drop=5 speed=1.09x
Clipping frame in rate conversion by 0.429558
* 4 dup!
Past duration 0.634361 too large
* 3 dup!
Invalid UE golomb code
Invalid UE golomb code
* 4 dup!
* 4 dup!
frame= 825 fps= 26 q=8.2 size= 3723kB time=00:00:34.32 bitrate= 888.6kbits/s dup=652 drop=5 speed=1.09x
Clipping frame in rate conversion by 0.248741
* 4 dup!
Clipping frame in rate conversion by 0.453545
* 4 dup!
Past duration 0.682304 too large
* 3 dup!
frame= 839 fps= 26 q=7.7 size= 3769kB time=00:00:34.90 bitrate= 884.3kbits/s dup=663 drop=5 speed=1.09x
Invalid UE golomb code
Invalid UE golomb code
* 4 dup!
* 4 dup!
Clipping frame in rate conversion by 0.248741
* 4 dup!
frame= 854 fps= 26 q=7.1 size= 3840kB time=00:00:35.53 bitrate= 885.2kbits/s dup=675 drop=5 speed=1.09x
Clipping frame in rate conversion by 0.477501
* 4 dup!
Past duration 0.682304 too large
* 3 dup!
Invalid UE golomb code
Invalid UE golomb code
* 4 dup!
frame= 868 fps= 26 q=8.3 size= 3893kB time=00:00:36.11 bitrate= 882.8kbits/s dup=686 drop=5 speed=1.09x
* 4 dup!
Clipping frame in rate conversion by 0.272728
* 4 dup!
Clipping frame in rate conversion by 0.477501
* 4 dup!
frame= 883 fps= 26 q=8.9 size= 3950kB time=00:00:36.74 bitrate= 880.7kbits/s dup=698 drop=5 speed=1.09x
Past duration 0.730247 too large
* 3 dup!
Invalid UE golomb code
Invalid UE golomb code
* 4 dup!
* 4 dup!
frame= 897 fps= 26 q=5.6 size= 4017kB time=00:00:37.32 bitrate= 881.6kbits/s dup=709 drop=5 speed=1.09x
Clipping frame in rate conversion by 0.272728
* 4 dup!
Clipping frame in rate conversion by 0.525475
* 3 dup!
* 4 dup!
frame= 911 fps= 26 q=7.5 size= 4069kB time=00:00:37.91 bitrate= 879.3kbits/s dup=720 drop=5 speed=1.08x
Invalid UE golomb code
Invalid UE golomb code
* 4 dup!
* 4 dup!
Clipping frame in rate conversion by 0.272728
* 4 dup!
frame= 926 fps= 26 q=3.1 size= 4168kB time=00:00:38.53 bitrate= 885.9kbits/s dup=732 drop=5 speed=1.08x
Clipping frame in rate conversion by 0.525475
* 3 dup!
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
* 4 dup!
frame= 940 fps= 26 q=6.6 size= 4224kB time=00:00:39.12 bitrate= 884.4kbits/s dup=743 drop=5 speed=1.08x
Clipping frame in rate conversion by 0.187798
* 4 dup!
Clipping frame in rate conversion by 0.176811
* 4 dup!
Clipping frame in rate conversion by 0.549431
* 3 dup!
frame= 954 fps= 26 q=13.6 size= 4264kB time=00:00:39.70 bitrate= 879.7kbits/s dup=754 drop=5 speed=1.08x
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.006981
* 4 dup!
Clipping frame in rate conversion by 0.235771
* 4 dup!
frame= 969 fps= 26 q=7.2 size= 4312kB time=00:00:40.33 bitrate= 875.8kbits/s dup=766 drop=5 speed=1.08x
Clipping frame in rate conversion by 0.128868
* 4 dup!
Clipping frame in rate conversion by 0.549431
* 3 dup!
* 4 dup!
frame= 983 fps= 26 q=8.1 size= 4370kB time=00:00:40.91 bitrate= 875.0kbits/s dup=777 drop=5 speed=1.08x
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.006981
* 4 dup!
Clipping frame in rate conversion by 0.235771
* 4 dup!
Clipping frame in rate conversion by 0.128868
* 4 dup!
frame= 998 fps= 26 q=5.2 size= 4451kB time=00:00:41.54 bitrate= 877.7kbits/s dup=789 drop=5 speed=1.08x
Clipping frame in rate conversion by 0.549431
* 3 dup!
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.030968
* 4 dup!
frame= 1012 fps= 26 q=8.5 size= 4510kB time=00:00:42.12 bitrate= 877.0kbits/s dup=800 drop=5 speed=1.08x
Clipping frame in rate conversion by 0.235771
* 4 dup!
Clipping frame in rate conversion by 0.464531
* 4 dup!
Clipping frame in rate conversion by 0.501488
* 3 dup!
frame= 1026 fps= 26 q=11.8 size= 4572kB time=00:00:42.70 bitrate= 877.0kbits/s dup=811 drop=5 speed=1.07x
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.030968
* 4 dup!
Clipping frame in rate conversion by 0.283714
* 4 dup!
frame= 1041 fps= 26 q=6.3 size= 4615kB time=00:00:43.33 bitrate= 872.4kbits/s dup=823 drop=5 speed=1.07x
Clipping frame in rate conversion by 0.464531
* 4 dup!
Clipping frame in rate conversion by 0.429558
* 4 dup!
Past duration 0.826164 too large
* 3 dup!
frame= 1055 fps= 26 q=6.6 size= 4666kB time=00:00:43.91 bitrate= 870.3kbits/s dup=834 drop=5 speed=1.07x
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.078911
* 4 dup!
Clipping frame in rate conversion by 0.283714
* 4 dup!
Clipping frame in rate conversion by 0.512474
* 3 dup!
frame= 1069 fps= 26 q=6.6 size= 4710kB time=00:00:44.50 bitrate= 867.0kbits/s dup=845 drop=5 speed=1.07x
* 5 dup!
Past duration 0.826164 too large
* 3 dup!
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.126854
* 4 dup!
frame= 1084 fps= 26 q=8.1 size= 4819kB time=00:00:45.12 bitrate= 874.8kbits/s dup=857 drop=5 speed=1.07x
Clipping frame in rate conversion by 0.307671
* 4 dup!
Clipping frame in rate conversion by 0.560417
* 3 dup!
* 4 dup!
frame= 1098 fps= 26 q=11.2 size= 4880kB time=00:00:45.71 bitrate= 874.6kbits/s dup=868 drop=5 speed=1.07x
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.102898
* 4 dup!
Clipping frame in rate conversion by 0.331657
* 4 dup!
frame= 1113 fps= 26 q=6.9 size= 4917kB time=00:00:46.33 bitrate= 869.2kbits/s dup=880 drop=5 speed=1.07x
Clipping frame in rate conversion by 0.536461
* 3 dup!
* 4 dup!
* 4 dup!
frame= 1127 fps= 26 q=8.7 size= 4964kB time=00:00:46.92 bitrate= 866.6kbits/s dup=891 drop=5 speed=1.07x
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.102898
* 4 dup!
Clipping frame in rate conversion by 0.355644
* 4 dup!
Clipping frame in rate conversion by 0.560417
* 3 dup!
frame= 1141 fps= 26 q=6.1 size= 5016kB time=00:00:47.50 bitrate= 864.9kbits/s dup=902 drop=5 speed=1.07x
* 4 dup!
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.102898
* 4 dup!
frame= 1156 fps= 26 q=8.7 size= 5114kB time=00:00:48.13 bitrate= 870.4kbits/s dup=914 drop=5 speed=1.07x
Clipping frame in rate conversion by 0.355644
* 4 dup!
Past duration 0.608391 too large
* 3 dup!
* 4 dup!
frame= 1170 fps= 26 q=11.2 size= 5161kB time=00:00:48.71 bitrate= 867.9kbits/s dup=925 drop=5 speed=1.06x
Clipping frame in rate conversion by 0.017967
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.078911
* 4 dup!
Clipping frame in rate conversion by 0.403587
* 4 dup!
frame= 1185 fps= 26 q=6.6 size= 5202kB time=00:00:49.34 bitrate= 863.7kbits/s dup=937 drop=5 speed=1.06x
Past duration 0.608391 too large
* 3 dup!
* 4 dup!
Clipping frame in rate conversion by 0.017967
* 4 dup!
frame= 1199 fps= 26 q=8.4 size= 5249kB time=00:00:49.92 bitrate= 861.2kbits/s dup=948 drop=5 speed=1.06x
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.006981
* 4 dup!
Clipping frame in rate conversion by 0.379601
* 4 dup!
Past duration 0.632347 too large
* 3 dup!
frame= 1213 fps= 25 q=6.6 size= 5293kB time=00:00:50.50 bitrate= 858.4kbits/s dup=959 drop=5 speed=1.06x
* 4 dup!
Clipping frame in rate conversion by 0.065941
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
* 4 dup!
frame= 1228 fps= 25 q=6.7 size= 5390kB time=00:00:51.13 bitrate= 863.6kbits/s dup=971 drop=5 speed=1.06x
Clipping frame in rate conversion by 0.403587
* 4 dup!
Past duration 0.632347 too large
* 3 dup!
* 4 dup!
frame= 1242 fps= 25 q=9.9 size= 5455kB time=00:00:51.71 bitrate= 864.1kbits/s dup=982 drop=5 speed=1.06x
Clipping frame in rate conversion by 0.065941
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.294701
* 4 dup!
Clipping frame in rate conversion by 0.331657
* 4 dup!
frame= 1257 fps= 25 q=6.2 size= 5516kB time=00:00:52.34 bitrate= 863.2kbits/s dup=994 drop=5 speed=1.06x
Past duration 0.656334 too large
* 3 dup!
* 4 dup!
Clipping frame in rate conversion by 0.113884
* 4 dup!
frame= 1271 fps= 25 q=6.8 size= 5568kB time=00:00:52.92 bitrate= 861.8kbits/s dup=1005 drop=5 speed=1.06x
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.294701
* 4 dup!
Clipping frame in rate conversion by 0.259727
* 4 dup!
Past duration 0.656334 too large
* 3 dup!
frame= 1285 fps= 25 q=6.0 size= 5608kB time=00:00:53.51 bitrate= 858.6kbits/s dup=1016 drop=5 speed=1.06x
* 4 dup!
Clipping frame in rate conversion by 0.113884
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.342644
* 4 dup!
frame= 1300 fps= 25 q=8.7 size= 5706kB time=00:00:54.13 bitrate= 863.4kbits/s dup=1028 drop=5 speed=1.06x
Clipping frame in rate conversion by 0.235771
* 4 dup!
Past duration 0.656334 too large
* 3 dup!
* 4 dup!
frame= 1314 fps= 25 q=13.6 size= 5747kB time=00:00:54.72 bitrate= 860.4kbits/s dup=1039 drop=5 speed=1.06x
Clipping frame in rate conversion by 0.161827
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.366631
* 4 dup!
Clipping frame in rate conversion by 0.571434
* 3 dup!
frame= 1328 fps= 25 q=8.7 size= 5782kB time=00:00:55.30 bitrate= 856.5kbits/s dup=1050 drop=5 speed=1.06x
* 4 dup!
* 4 dup!
Clipping frame in rate conversion by 0.161827
* 4 dup!
frame= 1343 fps= 25 q=7.5 size= 5840kB time=00:00:55.93 bitrate= 855.3kbits/s dup=1062 drop=5 speed=1.05x
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.390587
* 4 dup!
Clipping frame in rate conversion by 0.595390
* 3 dup!
* 4 dup!
frame= 1357 fps= 25 q=7.7 size= 5888kB time=00:00:56.51 bitrate= 853.5kbits/s dup=1073 drop=5 speed=1.05x
* 4 dup!
Clipping frame in rate conversion by 0.185814
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.390587
* 4 dup!
frame= 1372 fps= 25 q=8.9 size= 5967kB time=00:00:57.14 bitrate= 855.5kbits/s dup=1085 drop=5 speed=1.05x
Past duration 0.619377 too large
* 3 dup!
* 4 dup!
* 4 dup!
frame= 1386 fps= 25 q=10.3 size= 6025kB time=00:00:57.72 bitrate= 855.0kbits/s dup=1096 drop=5 speed=1.05x
Clipping frame in rate conversion by 0.209770
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.438560
* 4 dup!
Past duration 0.643364 too large
* 3 dup!
frame= 1400 fps= 25 q=5.8 size= 6070kB time=00:00:58.30 bitrate= 852.8kbits/s dup=1107 drop=5 speed=1.05x
* 4 dup!
* 4 dup!
Clipping frame in rate conversion by 0.233757
* 4 dup!
frame= 1415 fps= 25 q=6.7 size= 6139kB time=00:00:58.93 bitrate= 853.4kbits/s dup=1119 drop=5 speed=1.05x
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.462517
* 4 dup!
Past duration 0.643364 too large
* 3 dup!
* 4 dup!
frame= 1429 fps= 25 q=4.8 size= 6199kB time=00:00:59.51 bitrate= 853.3kbits/s dup=1130 drop=5 speed=1.05x
* 4 dup!
Clipping frame in rate conversion by 0.233757
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.462517
* 4 dup!
frame= 1444 fps= 25 q=8.0 size= 6297kB time=00:01:00.14 bitrate= 857.7kbits/s dup=1142 drop=5 speed=1.05x
Past duration 0.691307 too large
* 3 dup!
* 4 dup!
* 4 dup!
frame= 1458 fps= 25 q=11.6 size= 6349kB time=00:01:00.72 bitrate= 856.5kbits/s dup=1153 drop=5 speed=1.05x
Clipping frame in rate conversion by 0.209770
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.486504
* 4 dup!
Past duration 0.715263 too large
* 3 dup!
frame= 1472 fps= 25 q=8.7 size= 6382kB time=00:01:01.31 bitrate= 852.7kbits/s dup=1164 drop=5 speed=1.05x
* 4 dup!
Clipping frame in rate conversion by 0.124870
* 4 dup!
Clipping frame in rate conversion by 0.161827
* 4 dup!
frame= 1487 fps= 25 q=7.8 size= 6423kB time=00:01:01.93 bitrate= 849.6kbits/s dup=1176 drop=5 speed=1.05x
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.510490
* 3 dup!
* 4 dup!
* 4 dup!
Clipping frame in rate conversion by 0.148857
* 4 dup!
frame= 1506 fps= 25 q=10.6 size= 6512kB time=00:01:02.72 bitrate= 850.4kbits/s dup=1191 drop=5 speed=1.05x
Clipping frame in rate conversion by 0.065941
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.486504
* 4 dup!
Past duration 0.739250 too large
* 3 dup!
frame= 1520 fps= 25 q=8.5 size= 6553kB time=00:01:03.31 bitrate= 847.9kbits/s dup=1202 drop=5 speed=1.05x
* 4 dup!
Clipping frame in rate conversion by 0.148857
* 4 dup!
Clipping frame in rate conversion by 0.041954
* 4 dup!
frame= 1535 fps= 25 q=5.7 size= 6619kB time=00:01:03.93 bitrate= 848.1kbits/s dup=1214 drop=5 speed=1.05x
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.486504
* 4 dup!
Past duration 0.763237 too large
* 3 dup!
* 4 dup!
frame= 1549 fps= 25 q=6.0 size= 6659kB time=00:01:04.52 bitrate= 845.5kbits/s dup=1225 drop=5 speed=1.05x
Clipping frame in rate conversion by 0.172813
* 4 dup!
Clipping frame in rate conversion by 0.425560
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.414574
* 4 dup!
frame= 1564 fps= 25 q=8.8 size= 6763kB time=00:01:05.14 bitrate= 850.4kbits/s dup=1237 drop=5 speed=1.05x
Past duration 0.763237 too large
* 3 dup!
Clipping frame in rate conversion by 0.015984
* 4 dup!
Clipping frame in rate conversion by 0.244743
* 4 dup!
frame= 1578 fps= 25 q=10.0 size= 6827kB time=00:01:05.73 bitrate= 850.8kbits/s dup=1248 drop=5 speed=1.05x
Clipping frame in rate conversion by 0.449547
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.342644
* 4 dup!
Past duration 0.763237 too large
* 3 dup!
frame= 1592 fps= 25 q=6.3 size= 6878kB time=00:01:06.31 bitrate= 849.7kbits/s dup=1259 drop=5 speed=1.05x
Clipping frame in rate conversion by 0.039940
* 4 dup!
Clipping frame in rate conversion by 0.220757
* 4 dup!
Clipping frame in rate conversion by 0.449547
* 4 dup!
frame= 1607 fps= 25 q=8.4 size= 6924kB time=00:01:06.94 bitrate= 847.3kbits/s dup=1271 drop=5 speed=1.05x
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.342644
* 4 dup!
Past duration 0.763237 too large
* 3 dup!
Clipping frame in rate conversion by 0.039940
* 4 dup!
frame= 1621 fps= 25 q=5.4 size= 6969kB time=00:01:07.52 bitrate= 845.5kbits/s dup=1282 drop=5 speed=1.05x
Clipping frame in rate conversion by 0.268730
* 4 dup!
Clipping frame in rate conversion by 0.497490
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Past duration 0.726280 too large
* 3 dup!
frame= 1635 fps= 25 q=7.4 size= 7066kB time=00:01:08.10 bitrate= 849.9kbits/s dup=1293 drop=5 speed=1.04x
* 4 dup!
Clipping frame in rate conversion by 0.039940
* 4 dup!
Clipping frame in rate conversion by 0.244743
* 4 dup!
frame= 1650 fps= 25 q=10.9 size= 7120kB time=00:01:08.73 bitrate= 848.6kbits/s dup=1305 drop=5 speed=1.04x
Clipping frame in rate conversion by 0.521477
* 3 dup!
Invalid UE golomb code
Invalid UE golomb code
* 4 dup!
* 4 dup!
frame= 1664 fps= 25 q=9.2 size= 7156kB time=00:01:09.31 bitrate= 845.7kbits/s dup=1316 drop=5 speed=1.04x
Clipping frame in rate conversion by 0.063927
* 4 dup!
Clipping frame in rate conversion by 0.292686
* 4 dup!
Clipping frame in rate conversion by 0.521477
* 3 dup!
frame= 1678 fps= 25 q=8.6 size= 7198kB time=00:01:09.90 bitrate= 843.5kbits/s dup=1327 drop=5 speed=1.04x
Invalid UE golomb code
Invalid UE golomb code
* 4 dup!
* 4 dup!
Clipping frame in rate conversion by 0.039940
* 4 dup!
frame= 1693 fps= 25 q=6.4 size= 7244kB time=00:01:10.52 bitrate= 841.4kbits/s dup=1339 drop=5 speed=1.04x
Clipping frame in rate conversion by 0.316673
* 4 dup!
Clipping frame in rate conversion by 0.569420
* 3 dup!
Invalid UE golomb code
Invalid UE golomb code
* 4 dup!
frame= 1707 fps= 25 q=5.7 size= 7328kB time=00:01:11.11 bitrate= 844.2kbits/s dup=1350 drop=5 speed=1.04x
* 4 dup!
* 4 dup!
Clipping frame in rate conversion by 0.340660
* 4 dup!
frame= 1722 fps= 25 q=10.3 size= 7397kB time=00:01:11.73 bitrate= 844.7kbits/s dup=1362 drop=5 speed=1.04x
Clipping frame in rate conversion by 0.569420
* 3 dup!
Invalid UE golomb code
Invalid UE golomb code
* 4 dup!
Clipping frame in rate conversion by 0.002983
* 4 dup!
frame= 1736 fps= 25 q=7.0 size= 7444kB time=00:01:12.32 bitrate= 843.2kbits/s dup=1373 drop=5 speed=1.04x
* 4 dup!
Clipping frame in rate conversion by 0.340660
* 4 dup!
Clipping frame in rate conversion by 0.593407
* 3 dup!
frame= 1750 fps= 25 q=6.3 size= 7513kB time=00:01:12.90 bitrate= 844.2kbits/s dup=1384 drop=5 speed=1.04x
Invalid UE golomb code
Invalid UE golomb code
* 4 dup!
Clipping frame in rate conversion by 0.002983
* 4 dup!
* 4 dup!
frame= 1765 fps= 25 q=5.7 size= 7560kB time=00:01:13.53 bitrate= 842.2kbits/s dup=1396 drop=5 speed=1.04x
Clipping frame in rate conversion by 0.340660
* 4 dup!
Past duration 0.617363 too large
* 3 dup!
Invalid UE golomb code
Invalid UE golomb code
* 4 dup!
frame= 1779 fps= 25 q=8.4 size= 7646kB time=00:01:14.11 bitrate= 845.2kbits/s dup=1407 drop=5 speed=1.04x
Clipping frame in rate conversion by 0.026970
* 4 dup!
Clipping frame in rate conversion by 0.231773
* 4 dup!
Clipping frame in rate conversion by 0.268730
* 4 dup!
frame= 1794 fps= 25 q=10.9 size= 7686kB time=00:01:14.74 bitrate= 842.5kbits/s dup=1419 drop=5 speed=1.04x
Past duration 0.617363 too large
* 3 dup!
Invalid UE golomb code
Invalid UE golomb code
* 4 dup!
Clipping frame in rate conversion by 0.074913
* 4 dup!
frame= 1808 fps= 25 q=6.3 size= 7734kB time=00:01:15.32 bitrate= 841.1kbits/s dup=1430 drop=5 speed=1.04x
Clipping frame in rate conversion by 0.279716
* 4 dup!
Clipping frame in rate conversion by 0.172813
* 4 dup!
Past duration 0.617363 too large
* 3 dup!
frame= 1822 fps= 25 q=7.1 size= 7789kB time=00:01:15.90 bitrate= 840.6kbits/s dup=1441 drop=5 speed=1.04x
Invalid UE golomb code
Invalid UE golomb code
* 4 dup!
Clipping frame in rate conversion by 0.098900
* 4 dup!
Clipping frame in rate conversion by 0.303703
* 4 dup!
frame= 1837 fps= 25 q=5.4 size= 7841kB time=00:01:16.53 bitrate= 839.3kbits/s dup=1453 drop=5 speed=1.04x
Clipping frame in rate conversion by 0.196800
* 4 dup!
Clipping frame in rate conversion by 0.593407
* 3 dup!
Invalid UE golomb code
Invalid UE golomb code
* 4 dup!
frame= 1851 fps= 25 q=6.8 size= 7940kB time=00:01:17.11 bitrate= 843.4kbits/s dup=1464 drop=5 speed=1.04x
Clipping frame in rate conversion by 0.098900
* 4 dup!
Clipping frame in rate conversion by 0.279716
* 4 dup!
Clipping frame in rate conversion by 0.484520
* 4 dup!
frame= 1866 fps= 25 q=10.5 size= 7989kB time=00:01:17.74 bitrate= 841.8kbits/s dup=1476 drop=5 speed=1.04x
Clipping frame in rate conversion by 0.569420
* 3 dup!
Invalid UE golomb code
Invalid UE golomb code
* 4 dup!
Clipping frame in rate conversion by 0.122856
* 4 dup!
frame= 1880 fps= 25 q=7.7 size= 8032kB time=00:01:18.32 bitrate= 840.1kbits/s dup=1487 drop=5 speed=1.04x
Clipping frame in rate conversion by 0.327660
* 4 dup!
Clipping frame in rate conversion by 0.532463
* 3 dup!
* 5 dup!
frame= 1895 fps= 25 q=6.5 size= 8088kB time=00:01:18.95 bitrate= 839.1kbits/s dup=1499 drop=5 speed=1.04x
Invalid UE golomb code
Invalid UE golomb code
Past duration 0.894096 too large
* 3 dup!
Clipping frame in rate conversion by 0.122856
* 4 dup!
Clipping frame in rate conversion by 0.327660
* 4 dup!
frame= 1909 fps= 25 q=7.2 size= 8128kB time=00:01:19.53 bitrate= 837.2kbits/s dup=1510 drop=5 speed=1.04x
Clipping frame in rate conversion by 0.556450
* 3 dup!
* 5 dup!
Invalid UE golomb code
Invalid UE golomb code
Past duration 0.870110 too large
* 3 dup!
frame= 1923 fps= 25 q=8.9 size= 8201kB time=00:01:20.12 bitrate= 838.5kbits/s dup=1521 drop=5 speed=1.04x
Clipping frame in rate conversion by 0.146843
* 4 dup!
Clipping frame in rate conversion by 0.375603
* 4 dup!
Clipping frame in rate conversion by 0.556450
* 3 dup!
frame= 1937 fps= 25 q=9.4 size= 8254kB time=00:01:20.70 bitrate= 837.8kbits/s dup=1532 drop=5 speed=1.04x
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
* 4 dup!
Clipping frame in rate conversion by 0.194786
* 4 dup!
frame= 1952 fps= 25 q=5.3 size= 8307kB time=00:01:21.33 bitrate= 836.7kbits/s dup=1544 drop=5 speed=1.04x
Clipping frame in rate conversion by 0.423576
* 4 dup!
Past duration 0.628349 too large
* 3 dup!
* 4 dup!
frame= 1966 fps= 25 q=7.0 size= 8377kB time=00:01:21.91 bitrate= 837.7kbits/s dup=1555 drop=5 speed=1.04x
Invalid UE golomb code
Invalid UE golomb code
* 4 dup!
Clipping frame in rate conversion by 0.170830
* 4 dup!
Clipping frame in rate conversion by 0.447533
* 4 dup!
frame= 1981 fps= 25 q=5.7 size= 8423kB time=00:01:22.54 bitrate= 836.0kbits/s dup=1567 drop=5 speed=1.04x
Past duration 0.604393 too large
* 3 dup!
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
* 4 dup!
frame= 1995 fps= 25 q=8.4 size= 8515kB time=00:01:23.12 bitrate= 839.1kbits/s dup=1578 drop=5 speed=1.04x
Clipping frame in rate conversion by 0.170830
* 4 dup!
Clipping frame in rate conversion by 0.423576
* 4 dup!
Past duration 0.652336 too large
* 3 dup!
frame= 2009 fps= 25 q=10.5 size= 8559kB time=00:01:23.70 bitrate= 837.6kbits/s dup=1589 drop=5 speed=1.04x
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.109886
* 4 dup!
Clipping frame in rate conversion by 0.098900
* 4 dup!
frame= 2024 fps= 25 q=7.1 size= 8607kB time=00:01:24.33 bitrate= 836.1kbits/s dup=1601 drop=5 speed=1.04x
Clipping frame in rate conversion by 0.447533
* 4 dup!
Past duration 0.676323 too large
* 3 dup!
* 4 dup!
frame= 2038 fps= 25 q=7.4 size= 8659kB time=00:01:24.91 bitrate= 835.4kbits/s dup=1612 drop=5 speed=1.04x
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.085899
* 4 dup!
Clipping frame in rate conversion by 0.026970
* 4 dup!
Clipping frame in rate conversion by 0.423576
* 4 dup!
frame= 2053 fps= 25 q=4.8 size= 8706kB time=00:01:25.54 bitrate= 833.7kbits/s dup=1624 drop=5 speed=1.04x
Past duration 0.700279 too large
* 3 dup!
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.109886
* 4 dup!
frame= 2067 fps= 25 q=7.1 size= 8809kB time=00:01:26.12 bitrate= 837.9kbits/s dup=1635 drop=5 speed=1.04x
Clipping frame in rate conversion by 0.002983
* 4 dup!
Clipping frame in rate conversion by 0.423576
* 4 dup!
Past duration 0.700279 too large
* 3 dup!
frame= 2081 fps= 25 q=11.3 size= 8852kB time=00:01:26.71 bitrate= 836.3kbits/s dup=1646 drop=5 speed=1.04x
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.133873
* 4 dup!
Clipping frame in rate conversion by 0.338646
* 4 dup!
frame= 2096 fps= 25 q=8.0 size= 8894kB time=00:01:27.33 bitrate= 834.2kbits/s dup=1658 drop=5 speed=1.04x
Clipping frame in rate conversion by 0.375603
* 4 dup!
Past duration 0.724266 too large
* 3 dup!
* 4 dup!
frame= 2110 fps= 25 q=5.7 size= 8956kB time=00:01:27.92 bitrate= 834.5kbits/s dup=1669 drop=5 speed=1.03x
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.157829
* 4 dup!
Clipping frame in rate conversion by 0.362633
* 4 dup!
Clipping frame in rate conversion by 0.303703
* 4 dup!
frame= 2125 fps= 25 q=4.4 size= 9011kB time=00:01:28.54 bitrate= 833.6kbits/s dup=1681 drop=5 speed=1.03x
Past duration 0.700279 too large
* 3 dup!
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.157829
* 4 dup!
frame= 2139 fps= 25 q=6.6 size= 9113kB time=00:01:29.13 bitrate= 837.6kbits/s dup=1692 drop=5 speed=1.03x
Clipping frame in rate conversion by 0.386620
* 4 dup!
Clipping frame in rate conversion by 0.279716
* 4 dup!
Past duration 0.700279 too large
* 3 dup!
frame= 2153 fps= 25 q=10.8 size= 9183kB time=00:01:29.71 bitrate= 838.5kbits/s dup=1703 drop=5 speed=1.03x
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.205772
* 4 dup!
Clipping frame in rate conversion by 0.386620
* 4 dup!
frame= 2168 fps= 25 q=7.5 size= 9219kB time=00:01:30.34 bitrate= 836.0kbits/s dup=1715 drop=5 speed=1.03x
Past duration 0.615379 too large
* 3 dup!
* 4 dup!
Clipping frame in rate conversion by 0.000999
* 4 dup!
frame= 2182 fps= 25 q=6.0 size= 9269kB time=00:01:30.92 bitrate= 835.1kbits/s dup=1726 drop=5 speed=1.03x
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.205772
* 4 dup!
Clipping frame in rate conversion by 0.434563
* 4 dup!
Past duration 0.615379 too large
* 3 dup!
frame= 2196 fps= 25 q=5.6 size= 9330kB time=00:01:31.50 bitrate= 835.2kbits/s dup=1737 drop=5 speed=1.03x
* 4 dup!
Clipping frame in rate conversion by 0.000999
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.229759
* 4 dup!
frame= 2211 fps= 25 q=6.7 size= 9426kB time=00:01:32.13 bitrate= 838.1kbits/s dup=1749 drop=5 speed=1.03x
Clipping frame in rate conversion by 0.434563
* 4 dup!
Past duration 0.663322 too large
* 3 dup!
* 4 dup!
frame= 2225 fps= 25 q=6.3 size= 9472kB time=00:01:32.71 bitrate= 836.9kbits/s dup=1760 drop=5 speed=1.03x
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.253746
* 4 dup!
Clipping frame in rate conversion by 0.482506
* 4 dup!
frame= 2240 fps= 25 q=6.6 size= 9510kB time=00:01:33.34 bitrate= 834.6kbits/s dup=1772 drop=5 speed=1.03x
Past duration 0.687309 too large
* 3 dup!
* 4 dup!
* 4 dup!
frame= 2254 fps= 25 q=5.2 size= 9562kB time=00:01:33.92 bitrate= 834.0kbits/s dup=1783 drop=5 speed=1.03x
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.277702
* 4 dup!
Clipping frame in rate conversion by 0.482506
* 4 dup!
Past duration 0.711296 too large
* 3 dup!
frame= 2268 fps= 25 q=4.8 size= 9609kB time=00:01:34.51 bitrate= 832.9kbits/s dup=1794 drop=5 speed=1.03x
* 4 dup!
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.277702
* 4 dup!
frame= 2283 fps= 25 q=5.3 size= 9708kB time=00:01:35.13 bitrate= 835.9kbits/s dup=1806 drop=5 speed=1.03x
Clipping frame in rate conversion by 0.482506
* 4 dup!
Past duration 0.735252 too large
* 3 dup!
* 4 dup!
frame= 2297 fps= 25 q=6.1 size= 9765kB time=00:01:35.72 bitrate= 835.7kbits/s dup=1817 drop=5 speed=1.03x
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.253746
* 4 dup!
Clipping frame in rate conversion by 0.530449
* 3 dup!
frame= 2311 fps= 25 q=5.8 size= 9810kB time=00:01:36.30 bitrate= 834.5kbits/s dup=1828 drop=5 speed=1.03x
* 4 dup!
* 4 dup!
Clipping frame in rate conversion by 0.168816
* 4 dup!
frame= 2326 fps= 25 q=6.7 size= 9860kB time=00:01:36.93 bitrate= 833.3kbits/s dup=1840 drop=5 speed=1.03x
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.205772
* 4 dup!
Clipping frame in rate conversion by 0.554436
* 3 dup!
* 4 dup!
frame= 2340 fps= 25 q=4.9 size= 9907kB time=00:01:37.51 bitrate= 832.2kbits/s dup=1851 drop=5 speed=1.03x
* 4 dup!
Clipping frame in rate conversion by 0.192802
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.109886
* 4 dup!
frame= 2355 fps= 25 q=6.3 size= 9983kB time=00:01:38.13 bitrate= 833.3kbits/s dup=1863 drop=5 speed=1.03x
Clipping frame in rate conversion by 0.554436
* 3 dup!
* 4 dup!
* 4 dup!
frame= 2369 fps= 25 q=7.2 size= 10034kB time=00:01:38.72 bitrate= 832.6kbits/s dup=1874 drop=5 speed=1.03x
Clipping frame in rate conversion by 0.216789
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.109886
* 4 dup!
Clipping frame in rate conversion by 0.554436
* 3 dup!
frame= 2383 fps= 25 q=7.3 size= 10081kB time=00:01:39.30 bitrate= 831.6kbits/s dup=1885 drop=5 speed=1.03x
* 4 dup!
Clipping frame in rate conversion by 0.035942
* 4 dup!
Clipping frame in rate conversion by 0.240746
* 4 dup!
frame= 2398 fps= 25 q=5.7 size= 10144kB time=00:01:39.93 bitrate= 831.5kbits/s dup=1897 drop=5 speed=1.03x
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.445549
* 4 dup!
Clipping frame in rate conversion by 0.506493
* 3 dup!
* 4 dup!
frame= 2412 fps= 25 q=4.0 size= 10201kB time=00:01:40.51 bitrate= 831.4kbits/s dup=1908 drop=5 speed=1.03x
Clipping frame in rate conversion by 0.035942
* 4 dup!
Clipping frame in rate conversion by 0.264732
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.469536
* 4 dup!
frame= 2427 fps= 25 q=8.3 size= 10277kB time=00:01:41.14 bitrate= 832.4kbits/s dup=1920 drop=5 speed=1.03x
Clipping frame in rate conversion by 0.386620
* 4 dup!
Past duration 0.831169 too large
* 3 dup!
Clipping frame in rate conversion by 0.059929
* 4 dup!
frame= 2441 fps= 25 q=5.1 size= 10328kB time=00:01:41.72 bitrate= 831.7kbits/s dup=1931 drop=5 speed=1.03x
Clipping frame in rate conversion by 0.288689
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.493492
* 4 dup!
Clipping frame in rate conversion by 0.410576
* 4 dup!
frame= 2456 fps= 25 q=7.2 size= 10374kB time=00:01:42.35 bitrate= 830.3kbits/s dup=1943 drop=5 speed=1.03x
Past duration 0.831169 too large
* 3 dup!
Clipping frame in rate conversion by 0.107872
* 4 dup!
Clipping frame in rate conversion by 0.312675
* 4 dup!
frame= 2470 fps= 25 q=5.7 size= 10420kB time=00:01:42.93 bitrate= 829.3kbits/s dup=1954 drop=5 speed=1.03x
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.517479
* 3 dup!
* 4 dup!
* 4 dup!
frame= 2484 fps= 25 q=4.5 size= 10468kB time=00:01:43.52 bitrate= 828.4kbits/s dup=1965 drop=5 speed=1.03x
Clipping frame in rate conversion by 0.083916
* 4 dup!
Clipping frame in rate conversion by 0.336662
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.541466
* 3 dup!
frame= 2498 fps= 25 q=3.4 size= 10597kB time=00:01:44.10 bitrate= 833.9kbits/s dup=1976 drop=5 speed=1.03x
* 4 dup!
* 4 dup!
Clipping frame in rate conversion by 0.107872
* 4 dup!
frame= 2513 fps= 25 q=9.0 size= 10637kB time=00:01:44.72 bitrate= 832.1kbits/s dup=1988 drop=5 speed=1.03x
Clipping frame in rate conversion by 0.360619
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.565422
* 3 dup!
* 4 dup!
frame= 2527 fps= 25 q=9.0 size= 10674kB time=00:01:45.31 bitrate= 830.3kbits/s dup=1999 drop=5 speed=1.03x
* 4 dup!
Clipping frame in rate conversion by 0.083916
* 4 dup!
Clipping frame in rate conversion by 0.384605
* 4 dup!
frame= 2542 fps= 25 q=6.5 size= 10713kB time=00:01:45.93 bitrate= 828.4kbits/s dup=2011 drop=5 speed=1.03x
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.589409
* 3 dup!
* 4 dup!
* 4 dup!
frame= 2556 fps= 25 q=6.7 size= 10758kB time=00:01:46.52 bitrate= 827.3kbits/s dup=2022 drop=5 speed=1.03x
Clipping frame in rate conversion by 0.035942
* 4 dup!
Clipping frame in rate conversion by 0.384605
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Clipping frame in rate conversion by 0.589409
* 3 dup!
frame= 2570 fps= 25 q=3.0 size= 10869kB time=00:01:47.10 bitrate= 831.3kbits/s dup=2033 drop=5 speed=1.03x
* 4 dup!
Clipping frame in rate conversion by 0.022972
* 4 dup!
* 4 dup!
frame= 2585 fps= 25 q=6.8 size= 10910kB time=00:01:47.73 bitrate= 829.6kbits/s dup=2045 drop=5 speed=1.03x
Clipping frame in rate conversion by 0.384605
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Past duration 0.637352 too large
* 3 dup!
* 4 dup!
frame= 2599 fps= 25 q=6.8 size= 10958kB time=00:01:48.31 bitrate= 828.7kbits/s dup=2056 drop=5 speed=1.03x
Clipping frame in rate conversion by 0.046959
* 4 dup!
* 4 dup!
Clipping frame in rate conversion by 0.360619
* 4 dup!
frame= 2614 fps= 25 q=8.3 size= 10999kB time=00:01:48.94 bitrate= 827.1kbits/s dup=2068 drop=5 speed=1.03x
Invalid UE golomb code
Invalid UE golomb code
Past duration 0.661339 too large
* 3 dup!
* 4 dup!
Clipping frame in rate conversion by 0.070915
* 4 dup!
frame= 2628 fps= 25 q=5.5 size= 11051kB time=00:01:49.52 bitrate= 826.6kbits/s dup=2079 drop=5 speed=1.03x
Clipping frame in rate conversion by 0.275719
* 4 dup!
Clipping frame in rate conversion by 0.312675
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Past duration 0.661339 too large
* 3 dup!
frame= 2642 fps= 25 q=3.7 size= 11140kB time=00:01:50.11 bitrate= 828.8kbits/s dup=2090 drop=5 speed=1.03x
* 4 dup!
Clipping frame in rate conversion by 0.094902
* 4 dup!
Clipping frame in rate conversion by 0.323662
* 4 dup!
frame= 2657 fps= 25 q=7.0 size= 11203kB time=00:01:50.73 bitrate= 828.8kbits/s dup=2102 drop=5 speed=1.03x
Clipping frame in rate conversion by 0.216789
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
Past duration 0.661339 too large
* 3 dup!
* 4 dup!
frame= 2671 fps= 25 q=5.9 size= 11248kB time=00:01:51.31 bitrate= 827.7kbits/s dup=2113 drop=5 speed=1.03x
Clipping frame in rate conversion by 0.142845
* 4 dup!
Clipping frame in rate conversion by 0.323662
* 4 dup!
Clipping frame in rate conversion by 0.216789
* 4 dup!
frame= 2686 fps= 25 q=6.4 size= 11299kB time=00:01:51.94 bitrate= 826.9kbits/s dup=2125 drop=5 speed=1.03x
Invalid UE golomb code
Invalid UE golomb code
Past duration 0.685295 too large
* 3 dup!
* 4 dup!
Clipping frame in rate conversion by 0.142845
* 4 dup!
frame= 2700 fps= 25 q=4.8 size= 11364kB time=00:01:52.52 bitrate= 827.3kbits/s dup=2136 drop=5 speed=1.03x
Clipping frame in rate conversion by 0.371635
* 4 dup!
Clipping frame in rate conversion by 0.576408
* 3 dup!
Invalid UE golomb code
Invalid UE golomb code
* 4 dup!
frame= 2714 fps= 25 q=3.3 size= 11473kB time=00:01:53.11 bitrate= 830.9kbits/s dup=2147 drop=5 speed=1.03x
* 4 dup!
Clipping frame in rate conversion by 0.166832
* 4 dup!
Clipping frame in rate conversion by 0.371635
* 4 dup!
frame= 2729 fps= 25 q=5.8 size= 11530kB time=00:01:53.73 bitrate= 830.4kbits/s dup=2159 drop=5 speed=1.03x
Clipping frame in rate conversion by 0.576408
* 3 dup!
Invalid UE golomb code
Invalid UE golomb code
* 5 dup!
Past duration 0.938042 too large
* 3 dup!
frame= 2743 fps= 25 q=6.5 size= 11575kB time=00:01:54.32 bitrate= 829.4kbits/s dup=2170 drop=5 speed=1.03x
Clipping frame in rate conversion by 0.190788
* 4 dup!
Clipping frame in rate conversion by 0.419579
* 4 dup!
Past duration 0.624382 too large
* 3 dup!
frame= 2757 fps= 25 q=6.1 size= 11631kB time=00:01:54.90 bitrate= 829.2kbits/s dup=2181 drop=5 speed=1.03x
Invalid UE golomb code
Invalid UE golomb code
* 4 dup!
* 4 dup!
Clipping frame in rate conversion by 0.214775
* 4 dup!
frame= 2772 fps= 25 q=6.4 size= 11679kB time=00:01:55.53 bitrate= 828.1kbits/s dup=2193 drop=5 speed=1.03x
Clipping frame in rate conversion by 0.419579
* 4 dup!
Past duration 0.648338 too large
* 3 dup!
Invalid UE golomb code
Invalid UE golomb code
* 4 dup!
frame= 2786 fps= 25 q=2.9 size= 11786kB time=00:01:56.11 bitrate= 831.5kbits/s dup=2204 drop=5 speed=1.03x
* 4 dup!
Clipping frame in rate conversion by 0.238762
* 4 dup!
Clipping frame in rate conversion by 0.443535
* 4 dup!
frame= 2801 fps= 25 q=7.4 size= 11831kB time=00:01:56.74 bitrate= 830.2kbits/s dup=2216 drop=5 speed=1.03x
Past duration 0.648338 too large
* 3 dup!
Invalid UE golomb code
Invalid UE golomb code
* 4 dup!
* 4 dup!
frame= 2815 fps= 25 q=8.4 size= 11865kB time=00:01:57.32 bitrate= 828.4kbits/s dup=2227 drop=5 speed=1.03x
Clipping frame in rate conversion by 0.238762
* 4 dup!
Clipping frame in rate conversion by 0.443535
* 4 dup!
Past duration 0.672325 too large
* 3 dup!
frame= 2829 fps= 25 q=5.9 size= 11918kB time=00:01:57.90 bitrate= 828.0kbits/s dup=2238 drop=5 speed=1.03x
Invalid UE golomb code
Invalid UE golomb code
* 4 dup!
* 4 dup!
Clipping frame in rate conversion by 0.238762
* 4 dup!
frame= 2844 fps= 25 q=6.9 size= 11958kB time=00:01:58.53 bitrate= 826.4kbits/s dup=2250 drop=5 speed=1.03x
Clipping frame in rate conversion by 0.491508
* 4 dup!
Past duration 0.720268 too large
* 3 dup!
Invalid UE golomb code
Invalid UE golomb code
* 4 dup!
frame= 2858 fps= 25 q=4.0 size= 12061kB time=00:01:59.11 bitrate= 829.4kbits/s dup=2261 drop=5 speed=1.03x
Clipping frame in rate conversion by 0.129875
* 4 dup!
Clipping frame in rate conversion by 0.142845
* 4 dup!
Clipping frame in rate conversion by 0.515465
* 3 dup!
frame= 2872 fps= 25 q=8.2 size= 12103kB time=00:01:59.70 bitrate= 828.3kbits/s dup=2272 drop=5 speed=1.03x
* 4 dup!
Invalid UE golomb code
Invalid UE golomb code
* 4 dup!
Clipping frame in rate conversion by 0.153831
* 4 dup!
frame= 2887 fps= 25 q=7.1 size= 12143kB time=00:02:00.32 bitrate= 826.7kbits/s dup=2284 drop=5 speed=1.03x
Clipping frame in rate conversion by 0.046959
* 4 dup!
Clipping frame in rate conversion by 0.491508
* 4 dup!
Past duration 0.744255 too large
* 3 dup!
frame= 2901 fps= 25 q=5.6 size= 12193kB time=00:02:00.91 bitrate= 826.1kbits/s dup=2295 drop=5 speed=1.02x
Invalid UE golomb code
Invalid UE golomb code
* 4 dup!
Clipping frame in rate conversion by 0.153831
* 4 dup!
Clipping frame in rate conversion by 0.070915
* 4 dup!
frame= 2916 fps= 25 q=4.5 size= 12254kB time=00:02:01.53 bitrate= 826.0kbits/s dup=2307 drop=5 speed=1.02x
Clipping frame in rate conversion by 0.491508
* 4 dup!
Past duration 0.768211 too large
* 3 dup!
Invalid UE golomb code
Invalid UE golomb code
* 4 dup!
frame= 2930 fps= 25 q=6.6 size= 12325kB time=00:02:02.12 bitrate= 826.8kbits/s dup=2318 drop=5 speed=1.02x
Clipping frame in rate conversion by 0.201805
* 4 dup!
Clipping frame in rate conversion by 0.406578
* 4 dup!
Clipping frame in rate conversion by 0.467522
* 4 dup!
frame= 2945 fps= 25 q=8.6 size= 12367kB time=00:02:02.74 bitrate= 825.3kbits/s dup=2330 drop=5 speed=1.02x
Past duration 0.792198 too large
* 3 dup!
av_interleaved_write_frame(): Unknown error
av_interleaved_write_frame(): Unknown error
av_interleaved_write_frame(): Unknown error
av_interleaved_write_frame(): Unknown error
No more output streams to write to, finishing.
Error writing trailer of http://127.0.0.1:8082/password/640/480/: Error number -10053 occurredframe= 2949 fps= 25 q=7.0 Lsize= 12371kB time=00:02:02.91 bitrate= 824.5kbits/s dup=2333 drop=5 speed=1.02x
video:12371kB audio:0kB subtitle:0kB other streams:0kB global headers:0kB muxing overhead: 0.000000%
Input file #0 (rtsp://127.0.0.1/proxyStream-Camera1):

Input stream #0:0 (video): 629 packets read (3908692 bytes); 622 frames decoded;
Total: 629 packets (3908692 bytes) demuxed

Output file #0 (http://127.0.0.1:8082/password/640/480/):

Output stream #0:0 (video): 2949 frames encoded; 2948 packets muxed (12668268 bytes);
Total: 2948 packets (12668268 bytes) muxed

622 frames successfully decoded, 0 decoding errors
[AVIOContext @ 0000000003396560] Statistics: 0 seeks, 3103 writeouts
Conversion failed!

Last edited 3 years ago by dchang1223 (previous) (diff)

Changed 3 years ago by dchang1223

screenshot of the console in ffmpeg broken.

Note: See TracTickets for help on using tickets.